<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference sr (sr-Cyrl-rs) СРПСКИ
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','sr'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');
 
define('TEXT_FIELDTYPE_INPUT_TITLE','Поље за унос');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Нумеричко поље за унос');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Нумеричко поље за унос у коментарима');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','Поље за унос URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Датум - избор из календара');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Датум и време - избор из календара и избор времена');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Поље за датотеку');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Прилози');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Област текста');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Област текста са WYSIWYG едитиром');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Падајућа листа');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Падајућа листа са вишеструким избором');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Чекбокс');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Радиобокс');
define('TEXT_FIELDTYPE_FORMULA_TITLE','MySQL формула');
define('TEXT_FIELDTYPE_USERS_TITLE','Корисници');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Груписани корисници');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Ентитет');
define('TEXT_FIELDTYPE_ACTION_TITLE','Акција');
define('TEXT_FIELDTYPE_ID_TITLE','ИД');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Датум додавања');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Креирао');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Статус корисника');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Приступна група');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Име');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Презиме');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','Е-пошта');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Фотографија');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Језик');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Корисничко име');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Лозинка');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Изглед апликације');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Прогрес');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Једноставно поље за унос текста.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Користите ово поље за бројеве.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Ово поље се приказује само у коментарима. Вредност овог поља је збир бројева који се уносе у коментаре.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Поље за унос текста за URL адресе. Садржај поља ће се аутоматски претворити у URL.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Избор из календара ће се аутоматски додати у ово поље.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Календарски датум и одабир времена ће бити додати у ово поље.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Дозвољава постављање појединачне датотеке.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Омогућава постављање више датотека');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Једноставно поље за област текста.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','WYSIWYG едитор ће бити аутоматски додат у ово поље.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Падајућа листу са опцијама можете да дефинишете тако што ћете кликнути на назив поља након што је листа направљена.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Падајућа листа са претрагом уживо и могућношћу избора више вредности.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Чекбокс листа поља са опцијама које можете дефинисати кликом на назив поља када је листа креирана.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Радиобокс листа поља са опцијама које можете дефинисати кликом на назив поља када је листа креирана.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','Вредност овог поља ће се израчунати према доле наведеној формули.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Посебно поље вам омогућава да доделите кориснике ставкама и конфигуришете приступ корисника ставкама.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Посебно поље које вам омогућава да доделите групу корисника елементима и конфигуришите приступ корисника елементима.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Посебно поље вам омогућава повезивање ставки са постојећег ентитета.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Оставите празно и лозинка ће се аутоматски генерисати.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Аутоматски креира листу од 1 до 100');

define('TEXT_BUTTON_LOGIN','Пријава');
define('TEXT_BUTTON_SAVE','Сними');
define('TEXT_BUTTON_CLOSE','Затвори');
define('TEXT_BUTTON_EDIT','Измена');
define('TEXT_BUTTON_DELETE','Обриши');
define('TEXT_BUTTON_CHANGE','Промени');
define('TEXT_BUTTON_ADD_FORM_TAB','Додај нову картицу');
define('TEXT_BUTTON_SORT_FORM_TAB','Поређај картице');
define('TEXT_BUTTON_PREVIEW_FORM','Преглед форме');
define('TEXT_BUTTON_ADD_NEW_FIELD','Додај ново поље');
define('TEXT_BUTTON_ADD_NEW_VALUE','Додај нову вредност');
define('TEXT_BUTTON_RESTORE_PASSWORD','Враћање лозинке');
define('TEXT_BUTTON_SEARCH','Претрага');
define('TEXT_BUTTON_CREATE_BACKUP','Креирај резервну копију');
define('TEXT_BUTTON_DOWNLOAD','Преузми');
define('TEXT_BUTTON_RESTORE','Опоравак');
define('TEXT_BUTTON_ADD_COMMENT','Додај коментар');
define('TEXT_BUTTON_ADD_NEW_REPORT','Додај извештај');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Филтери');
define('TEXT_BUTTON_CONFIGURE_SORTING','Сортирање');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Додај филтер');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Додај подређену вредност');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Уклони све филтере');
define('TEXT_BUTTON_REMOVE_FILTER','Уклони филтер');
define('TEXT_BUTTON_CONTINUE','Настави');
define('TEXT_BUTTON_IMPORT','Увоз');
define('TEXT_BUTTON_BIND','Вежи');
define('TEXT_BUTTON_CREATE','Креирај');

define('TEXT_ERROR','Грешка:');
define('TEXT_ERROR_GENERAL','Нека од поља су обавезна. Означена су изнад.');
define('TEXT_ERROR_REQUIRED','Ово поље је обавезно!');
define('TEXT_ERROR_FILE_EXTENSION','Ова врста датотеке није дозвољена.');
define('TEXT_ERROR_REQUIRED_NUMBER','Молим унесите број.');
define('TEXT_ERROR_USEREMAL_EXIST','Е-пошта већ постоји!');
define('TEXT_ERROR_USERNAME_EXIST','Корисничко име већ постоји!');
define('TEXT_ERROR_USEREMAL_EMPTY','Кориснички е-пошта мора бити унет');
define('TEXT_ERROR_USERNAME_EMPTY','Корисничко име не може бити празно');
define('TEXT_ERROR_FORMULA_CALCULATION','Ентитет "%s". Поље "%s" [%s]. Грешка при израчунавању формуле "%s".');
define('TEXT_ERROR_USER_DELETE','Не можете избрисати свој налог');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','Лозинка и потврда лозинке морију бити исте');
define('TEXT_ERROR_PASSOWRD_LENGTH','Ваша лозинка мора да садржи најмање ' . CFG_PASSWORD_MIN_LENGTH . ' карактера.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','Група за приступ за LDAP корисника није конфигурисана. LDAP пријављивање није дозвољено.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Не можете да избришете овај елемент зато што има подређене елементе у ентитетима: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Не можете да избришете ову групу јер су %s корисници додељени овој групи');

define('TEXT_MENU_DASHBOARD','Командна табла');
define('TEXT_MENU_LOGIN','Пријава');
define('TEXT_MENU_LDAP_LOGIN','LDAP пријава');
define('TEXT_MENU_CONFIGURATION','Конфигурација');
define('TEXT_MENU_COMMON_SETTINGS','Општа подешавања');
define('TEXT_MENU_APPLICATION','Апликација');
define('TEXT_MENU_EMAIL_OPTIONS','Опције е-поште');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Страница за пријаву');
define('TEXT_MENU_APPLICATION_STRUCTURE','Структура апликације');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Корисничке групе за приступ');
define('TEXT_MENU_TOOLS','Алати');
define('TEXT_MENU_PLUGINS','Додаци');
define('TEXT_MENU_BACKUP','Резервна копија базе података');
define('TEXT_MENU_SERVER_INFO','О серверу');
define('TEXT_MENU_SUPPORT','Подршка');
define('TEXT_MENU_REPORT_FORUM','Форум');
define('TEXT_MENU_CONTACT_US','Контактирајте нас');
define('TEXT_MENU_EXTENDED_VERSION','Проширена верзија');
define('TEXT_MENU_ENTITIES_LIST','Листа ентитета');
define('TEXT_MENU_IMPORT_DATA','Увоз података');
define('TEXT_MENU_CHECK_VERSION','Провера верзије');
define('TEXT_MENU_EXTENSION','Екстензија');

define('TEXT_HEADING_LDAP','LDAP конфигурација');
define('TEXT_LDAP_USE','Користи LDAP логин');
define('TEXT_LDAP_SERVER_NAME','Назив LDAP сервера');
define('TEXT_LDAP_SERVER_NAME_NOTES','Ако користите LDAP, ово је назив или IP адреса LDAP сервера. Алтернативно можете одредити URL као ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT','Порт LDAP сервера');
define('TEXT_LDAP_SERVER_PORT_NOTES','Опционо можете одабрати порт LDAP сервера уместо подразумеваног порта 389.');
define('TEXT_LDAP_BASE_DN','Име LDAP домена - dn');
define('TEXT_LDAP_BASE_DN_NOTES','Јединствени назив (Distinguished Name), који лоцира информације о корисницима, на пример o=My Company,c=US.');  
define('TEXT_LDAP_UID','LDAP uid');
define('TEXT_LDAP_UID_NOTES','Ово је кључ који се користи за проналажење наведеног идентификатора за пријављивање. На пример uid, sn, итд.');
define('TEXT_LDAP_USER_FILTER','LDAP филтер корисника');
define('TEXT_LDAP_USER_FILTER_NOTES','Опционо можете ограничити опсег жељених објеката помоћу додатних филтера.<br>На пример objectClass=posixGroup резултираће употребом (&(uid=$username)(objectClass=posixGroup))<br>Филтер верификације чланства у групи: (memberOf=cn=TestGroup,cn=Users,dc=MyCompany,dc=org)');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','Атрибут е-поште LDAP');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Наведите назив атрибута е-поште корисника (ако постоји) да се аутоматски дода адреса е-поште нових корисника.<br>Корисничка е-пошта је потрбна за qdPM и ако не постоји qdPM аутоматски додељује адресу типа username@localhost.com.');
define('TEXT_LDAP_USER_DN','dn LDAP корисника');
define('TEXT_LDAP_USER_DN_NOTES','Оставите поље празно за анонимно повезивање. Ако је поље попуњено, апликација користи овај dn да се повежете са LDAP сервером како би пронашли датог корисника. На пример, uid=Username,ou=MyUnit,o=MyCompany,c=US.');
define('TEXT_LDAP_PASSWORD','LDAP лозинка ');
define('TEXT_LDAP_PASSWORD_NOTES','Оставите поље празно за анонимно повезивање. У супротном, унесите лозинку за горе наведеног корисника. <br><b>Пажња:</b> Ова лозинка ће бити ускладиштена у бази података у нешифрираном облику и биће видљива свима који имају приступ бази података или овој страници са подешавањима.');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP није омогућен');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','PHP LDAP екстензија није доступна. Проверите конфигурацију сервера.');
define('TEXT_LDAP_ERROR_CONNECTION','Повезивање са LDAP сервером није успело.');
define('TEXT_LDAP_ERROR_BINDING','Повезивање са LDAP сервером није успело за наведено корисничко име и лозинку.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Унели сте неисправну лозинку. Проверите вашу лозинку и покушајте поново.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Унели сте неисправно корисничко име. Проверите своје корисничко име и покушајте поново.');

define('TEXT_HEADING_EMAIL_OPTIONS','Опције е-поште');  
define('TEXT_EMAIL_USE_NOTIFICATION','Користите обавештења путем е-поште');
define('TEXT_EMAIL_SUBJECT_LABEL','Ознака за тему е-поште');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Број претходних коментара у е-пошти');
define('TEXT_EMAIL_COPY_SENDER','Шаљете копију писма пошиљаоцу?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Пошаљите сва писма са адресе техничке подршке');
define('TEXT_EMAIL_ADDRESS_FROM','Адреса е-поште од');
define('TEXT_EMAIL_NAME_FROM','Име од');
define('TEXT_EMAIL_USE_SMTP','Користи SMTP');
define('TEXT_EMAIL_SMTP_SERVER','SMTP сервер');
define('TEXT_EMAIL_SMTP_PORT','SMTP порт');
define('TEXT_EMAIL_SMTP_ENCRYPTION','SMTP енкрипција');
define('TEXT_EMAIL_SMTP_LOGIN','SMTP пријава');
define('TEXT_EMAIL_SMTP_PASSWORD','SMTP лозинка');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','SMTP конфигурација');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','Е-пошта за регистрацију нових корисника');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','Е-пошта за регистрацију нових корисника');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Ваш налог је креиран у ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Тема:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','Подразумевана тема: :"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Текст поруке:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','Подаци о пријави ће бити аутоматски укључени у доњем делу поруке');

define('TEXT_NAV_ENTITY','Ентитет');
define('TEXT_NAV_GENERAL_CONFIG','Општа конфигурација');
define('TEXT_NAV_FIELDS_CONFIG','Конфигурација поља');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Избор поља');
define('TEXT_NAV_VIEW_CONFIG','Подешавање приказа');
define('TEXT_NAV_FORM_CONFIG','Подешавање форме');
define('TEXT_NAV_LISTING_CONFIG','Подешавање листе');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Подразумевани филтери');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Јавни профил');
define('TEXT_NAV_ACCESS_CONFIG','Приступ');
define('TEXT_NAV_ENTITY_ACCESS','Подешавање приступа');
define('TEXT_NAV_FIELDS_ACCESS','Приступ пољима');
define('TEXT_NAV_SWITCH','Пребаците на');
define('TEXT_NAV_COMMENTS_CONFIG','Постављање коментара');
define('TEXT_NAV_COMMENTS_ACCESS','Приступ коментарима');
define('TEXT_NAV_COMMENTS_FIELDS','Форма за коментар');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Подешавање форме коменатара');

define('TEXT_USERNAME','Корисничко име');
define('TEXT_PASSWORD','Лозинка');
define('TEXT_ARE_YOU_SURE','Да ли сте сигурни?');
define('TEXT_CONFIGURATION','Конфигурација');
define('TEXT_WARNING','Упозорење');
define('TEXT_DELETE','Избриши');
define('TEXT_YES','Да');
define('TEXT_NO','Не');
define('TEXT_NAME','Назив');
define('TEXT_DESCRIPTION','Опис');
define('TEXT_SORT_ORDER','Редослед сортирања');
define('TEXT_HEADING_DELETE','Брисање?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Јесте ли сигурни да желите да обришете "%s"?');
define('TEXT_NO_RECORDS_FOUND','Нема пронађених записа');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Приказано <nobr><strong>%s</strong> до <strong>%s</strong></nobr> <nobr>(oд <strong>%s</strong> ставки)</nobr>');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Претходна страна');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Следећа страна');
define('PREVNEXT_TITLE_PAGE_NO', 'Страна %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Претходни сет од %d страна');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Следећи сет од %d страна');
define('TEXT_WARN_DELETE_SUCCESS','Запис <b>%s</b> је успешно обрисан');
define('TEXT_WIDHT','Ширина');
define('TEXT_HEIGHT','Висина');
define('TEXT_ADD','Додај');
define('TEXT_VIEW_ALL','Прегледај све');
define('TEXT_INFO','Информација');
define('TEXT_ACTION','Акција');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Датум додавања');
define('TEXT_CREATED_BY','Креирао');
define('TEXT_SEARCH','Претрага');
define('TEXT_SEARCH_RESULT_FOR','Резултати претраге за: <b>%s</b>');
define('TEXT_ACTIVE','Активно');
define('TEXT_INACTIVE','Неактивно');
define('TEXT_IS_DEFAULT','Подразумевано?');
define('TEXT_IS_LDAP_DEFAULT','LDAP је подразумеван?');
define('TEXT_ADMINISTRATOR','Администратор');


define('TEXT_LOGIN_DETAILS','Детаљи пројаве'); 
define('TEXT_MY_ACCOUNT','Мој налог');
define('TEXT_CHANGE_SKIN','Промена изгледа апликације');
define('TEXT_CHANGE_PASSWORD','Промена лозинке');
define('TEXT_LOGOFF','Одјава');
define('TEXT_EMAIL','Е-пошта');
define('TEXT_ENTITIES_HEADING','Ентитети апликације');
define('TEXT_ADD_NEW_ENTITY','Додај нови ентитет');
define('TEXT_HEADING_ENTITY_IFNO','Информације о ентитету');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Конфигурација ентитета');
define('TEXT_HEADING_NEW_FORM_TAB','Нови таб форме');
define('TEXT_HEADING_EDIT_FORM_TAB','Измени таб форме');
define('TEXT_CREATE_SUB_ENTITY','Креирај подентитет');
define('TEXT_LISTING_CFG_INFO','Само померите поља између група да бисте укључили или искључили поља у приказу.');
define('TEXT_FIELDS_IN_LISTING','Поља у приказу');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Искључено из приказа');
define('TEXT_WARN_DELETE_ENTITY_USERS','Не можете обрисати ентитет <b>%s</b> јер је то режервисани ентитет.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','Не можете обрисати ентитет <b>%s</b> јер има подентитете. Прво обришете подентитете.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','Не можете обрисати ентитет <b>%s</b> јер има податке. Прво обришите податке.');
define('TEXT_WARN_DELETE_FROM_TAB','Не можете обрисати таб форме <b>%s</b> јер таб има додељених поља.<br> Пребаците поља на други таб форме и покушајте поново.');
define('TEXT_TITLES','Наслови');
define('TEXT_MENU_TITLE','Наслов манија');
define('TEXT_MENU_TITLE_TOOLTIP','Ова вредност ће се користити у главном менију за навигацију.');
define('TEXT_LISTING_HEADING','Заглавље списка');
define('TEXT_LISTING_HEADING_TOOLTIP','Овај текст ће бити коришћен у листи података.');
define('TEXT_WINDOW_HEADING','Заглавље прозора');
define('TEXT_WINDOW_HEADING_TOOLTIP','Ова вредност ће се користити у искачућем прозору приликом дадавања или измене падатка.');
define('TEXT_INSERT_BUTTON_TITLE','Тастер за дадавање');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Ова вредност ће се користити на тастеру за дадавање податка.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Предмет поруке Е-поште за нови податак');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Овај предмет ће бити коришћенкада креирате нови податак');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Предмет поруке Е-поште за нови коментар');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Овај предмет ће бити коришћен када креирате нови коментар');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Нови податак:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Нови коментар за:');
define('TEXT_COMMENTS_TITLE','Коментари');
define('TEXT_USE_COMMENTS','Користи коментаре');
define('TEXT_USE_COMMENTS_TOOLTIP','Дозволи додавање коментара на ставке. Када је ова опција омогућена, у левом менију одаберите "Подешавање коментара".');
define('TEXT_COMMENTS_ACCESS_INFO','Конфигуришите које корисничке групе ће имати приступ коментарима.');
define('TEXT_COMMENT_IFNO','Коментари');
define('TEXT_COMMENT_WAS_DELETED','Коментар је обрисан');
define('TEXT_COMMENTS_FORM_CFG_INFO','Можете подесити која поља ће бити доступна за измене у форми за коментаре.');
define('TEXT_AVAILABLE_FIELS','Доступна поља');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Поља у форми за коментаре');
define('TEXT_HEADING_FIELD_IFNO','Информације о пољу');
define('TEXT_GENERAL_INFO','Опште информације');
define('TEXT_FORM_TAB','Таб на форми');
define('TEXT_TOOLTIP','Опис');
define('TEXT_SHORT_NAME','Кратко име');
define('TEXT_IS_HEADING','Наслов?');
define('TEXT_IS_REQUIRED','Обавезно поље?');
define('TEXT_TYPE','Тип');
define('TEXT_REQUIRED_MESSAGE','Порука');
define('TEXT_FORM_TAB_INFO','Таб форме где ће поље бити постављено.');
define('TEXT_FIELD_NAME_INFO','Назив поља. Унесите кратко име за приказ тамо где је име предугачко.');
define('TEXT_FIELD_SHORT_NAME_INFO','Кратки назив који ће се користити на листи., уколико је унешено.');
define('TEXT_IS_HEADING_INFO','Ако је поље наслов, тада ће се вредност овог поља користити као наслов на страници ентитета и као предмет е-поште. Само једно поље може бити постављено као наслов.');
define('TEXT_FIELD_TYPE_INFO','Одабери тип податка које ово поље приказује.');
define('TEXT_IS_REQUIRED_INFO','Одабери ову опцију ако је поље обавезно. Подразумевана порука је "Ово поље је обавезно"!. Жељену поруку можете унети испод.');
define('TEXT_REQUIRED_MESSAGE_INFO','Подразумевана порука "Ово поље је обавезно!" ће бити замењена са жељеном поруком.');
define('TEXT_TOOLTIP_INFO','Ако унесете текст описа, приказаће се на форми ентитета баш као што то сада видите.');
define('TEXT_FORMULA','Формула');
define('TEXT_FORMULA_TIP','Користите [Field ID] да подесите вредност поља у формули. Пример: ([36]+[54])/2. Где су 36 и 54 ID нумеричких поља. <a href="https://blog.rukovoditel.net/?page_id=190" target="_blank"><u>Види више примера.</u></a>');
define('TEXT_ENTER_WIDTH','Одабери ширину поља');
define('TEXT_INPTUT_SMALL','Мало поље');
define('TEXT_INPUT_MEDIUM','Средље поље');
define('TEXT_INPUT_LARGE','Велико поље');
define('TEXT_INPUT_XLARGE','Врло велико поље');
define('TEXT_ENTER_HEIGHT','Унеси висину у пикселима. На пример 60. Или оставите празно за подразумевану вредност.');
define('TEXT_HEADING_VALUE_IFNO','Информација');
define('TEXT_BACKGROUND_COLOR','Боја позадине');
define('TEXT_PARENT','Родитељ');
define('TEXT_CHOICES_PARENT_INFO','Одабери вредност родитеља');
define('TEXT_CHOICES_NAME_INFO','Унеси име');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Ова вредност ће бити постављена када креирате податак.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','Вредсност у листи ће бити приказана са бојом позадине.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Унеси редослед сортирања за сортирање вредности у листи.');
define('TEXT_CHOICES_USERS_INFO','Изаберите кориснике који ће бити додељени овој вредности');
define('TEXT_ALLOW_SEARCH','Користи се за претрагу?');
define('TEXT_ALLOW_SEARCH_TIP','Ова опција омогућава употребу овог поља у претрази.');
define('TEXT_USERS_GROUPS','Групе корисника');
define('TEXT_VIEW_ACCESS','Преглед');
define('TEXT_VIEW_ONLY_ACCESS','Само преглед');
define('TEXT_CREATE_ONLY_ACCESS','Само креирање');
define('TEXT_CREATE_ACCESS','Креирање');
define('TEXT_UPDATE_ACCESS','Измена');
define('TEXT_DELETE_ACCESS','Брисање');
define('TEXT_VIEW_ASSIGNED_ACCESS','Преглед само додељених');
define('TEXT_ACCESS_UPDATED','Приступ ажуриран!');
define('TEXT_ENTITY_ACCESS_INFO','На овој страници можете конфигурисати приступ за сваку групу корисника.<br>За доделу приступа одабери "Преглед" а затим се може подесити приступ за Креирање/Измену/Брисање.<br>"Преглед само додељених" подразумева да ентитет има поље "Корисници" и корисници ће имати приступ само подацима који су им додељени.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','Администратор има пун приступ');
define('TEXT_FIELDS','Поља');
define('TEXT_ACCESS','Приступ');
define('TEXT_HEADING_APPLICATION','Подешавања апликације');
define('TEXT_APPLICATION_NAME','Име апликације');
define('TEXT_APPLICATION_SHORT_NAME','Кратко име апликације');
define('TEXT_APPLICATION_LOGO','Лого');
define('TEXT_APPLICATION_TIMEZONE','Временска зона');  
define('TEXT_ROWS_PER_PAGE','Редова по страници');
define('TEXT_DATE_FORMAT','Формат датума');
define('TEXT_DATETIME_FORMAT','Формат датум/време');
define('TEXT_DATE_FORMAT_IFNO','више о формату датума види на  <a target="_blanck" href="http://php.net/manual/en/function.date.php">формат локалноног времена/датума</a>');
define('TEXT_MIN_PASSWORD_LENGTH','Минимална дужина корисничке лозинке');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Подешавање странице за пријаву');
define('TEXT_LOGIN_PAGE_HEADING','Наслов странице');
define('TEXT_LOGIN_PAGE_CONTENT','Опис странице');
define('TEXT_LOGIN_PAGE_BACKGROUND','Позадинска слика');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','Слика се шири до пуне ширине странице. Препоручује се коришћење слике  1920x1200');
define('TEXT_CONFIGURATION_UPDATED','Конфигурација успешно ажурирана.');
define('TEXT_HEADING_USER_GROUP_IFNO','Информације о групи');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Корисничке приступне групе');
define('TEXT_ADD_NEW_USER_GROUP','Додај нову групу');
define('TEXT_SORT_GROUPS','Сортирај групе');
define('TEXT_VIEW_ONLY','Само преглед');
define('TEXT_HIDE','Сакри');
define('TEXT_HEADING_LOGIN','Пријава');
define('TEXT_HEADING_LDAP_LOGIN','LDAP пријава');
define('TEXT_HEADING_CHANGE_PASSWORD','Измена лозинке');
define('TEXT_NEW_PASSWORD','Нова лозинка');
define('TEXT_PASSWORD_CONFIRMATION','Потврда лозинке');
define('TEXT_PASSWORD_UPDATED','Лозинка је успешно ажурирана.');
define('TEXT_USER_PASSWORD_UPDATED','Лозинка корисника је успешно ажурирана.');
define('TEXT_USER_NOT_FOUND','Нема подударања за корисничко име и/или лозинку.');
define('TEXT_USER_IS_NOT_ACTIVE','Ваш налог није активан.');
define('TEXT_PASSWORD_FORGOTTEN','Заборављена лозинка?');
define('TEXT_HEADING_RESTORE_PASSWORD','Врати лозинку');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - Нова лозинка');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Захтевана је нова лозинка. Нови подаци за пријављивање ' . CFG_APP_NAME . ' су:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','Нова лозинка је послата на вашу е-пошту.');
define('TEXT_REMEMBER_ME','Запамти ме');
define('TEXT_HEADING_MY_ACCOUNT','Мој налог');
define('TEXT_ACCOUNT_UPDATED','Налог је ажуриран');
define('TEXT_ACCESS_FORBIDDEN','Прступ забрањен');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Извините, немате приступ овој страници.');
define('TEXT_NO_ACCESS','Немате приступ');
define('TEXT_BUTTON_INFO','Информација');
define('TEXT_RESET_SEARCH','Ресет претраге');
define('TEXT_HEADING_DB_BACKUP','Резервна копија базе података');
define('TEXT_BACKUP_CREATED','Резервна копија креирана');
define('TEXT_DOWNLOAD','Преузми');
define('TEXT_RESTORE','Врати');
define('TEXT_BACKUP_DELETED','Резервна копија обрисана');
define('TEXT_FILE_NOT_FOUD','Датотека није пронађена');
define('TEXT_DB_RESTORE_CONFIRMATION','Да ли сте сигурни да желите да вретите податке из "%s" ? <br><b>Напомена:</b> сви постојећи подаци ће бити замењени.');
define('TEXT_BACKUP_RESTORED','Резервна копија враћена');
define('TEXT_COMMENTS','Коментари');
define('TEXT_ATTACHMENTS','Прилози');
define('TEXT_REPORTS','Извештаји');
define('TEXT_STANDARD_REPORTS','Стандардни извештаји');
define('TEXT_HEADING_REPORTS','Извештаји');
define('TEXT_IN_MENU','У менију');
define('TEXT_IN_DASHBOARD','На командној табли');
define('TEXT_HEADING_REPORTS_IFNO','Информације о извештају');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Извештај обрисан');
define('TEXT_REPORT_ENTITY','Ентитет');
define('TEXT_VIEW','Поглед');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Молим сачекајте. Датотеке се учитавају.');
define('TEXT_ADD_ATTACHMENTS','Додај прилоге');
define('TEXT_HEADING_SERVER_INFORMATION','Информације о серверу');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Филтери за извештај:');
define('TEXT_HEADING_FILTERS_FOR','Филтери за:');
define('TEXT_HEADING_REPORTS_SORTING','Подешавање сортирања');
define('TEXT_FIELDS_FOR_SORTING','Поља за сортирање');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Изузми из сортирања');
define('TEXT_LISTING_SORTING_CFG_INFO','Само померите поља између група да бисте укључили или искључили поља у сортирању.<br>Клик на стрелицу за промену услова сортирања.');
define('TEXT_REPORT_NOT_FOUND','Извештај није пронађен!');
define('TEXT_FIELD','Поље');
define('TEXT_VALUES','Вредности');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Информације о филтеру');
define('TEXT_SELECT_FIELD','Одабери поље');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Филтер обрисан');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Филтери обрисани');
define('TEXT_FILTERS_CONDITION','Услов');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Укључи или искључи одабране вредности.');
define('TEXT_CONDITION_INCLUDE','Укључи');
define('TEXT_CONDITION_EXCLUDE','Искучи');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Примери вредности: <ul><li>1|2|3<br>значи вредност=1 или вредност=2 или вредност=3</li><li>>5&<10<br> means value>5 and value<10</li><li>>=5&!=10<br> начи вредност>5 и вредност!=10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Прикажи како');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Падајућа листа');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Чекбокс');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Падајућа листа са вишеструким избором');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Користи чекбокс за избор више корисника');
define('TEXT_USERS_LIST','Списак корисника');
define('TEXT_FILTER_BY_DAYS','Филтер по данима');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Користи "+1" за "Данас+1". Правило може бити "-1". Такође можете одабрати више дана, нпр "+1&2&3".');
define('TEXT_FILTER_BY_DATES','Филтер по датуму');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Постави од/до датуме.');
define('TEXT_FILTER_BY_USERS','Филтер по корисницима');
define('TEXT_FILTER_BY_VALUES','Филтер по вредностима');
define('TEXT_DATE_FROM','Од');
define('TEXT_DATE_TO','До');
define('TEXT_DESCENDING_ORDER','Опадајући редослед');
define('TEXT_ASCENDING_ORDER','Растући редослед');
define('TEXT_LISTING_FILTERS_CFG_INFO','Подеси филтере који ће бити коришћени за приказ података');
define('TEXT_SELECT_ENTITY','Одабери ентитета');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Ставке овог ентитета ће бит коришћене као врености овог поља');
define('TEXT_DETAILS','Детаљи');
define('TEXT_LANGUAGE','Језик');
define('TEXT_SKIN','Изглед апликације');
define('TEXT_SKIN_TOOLTIP','Подразумевано, ако изглед није одабран, корисници могу изменити изглед.<br>Ако јесте, одабрани изглед ће бити постављен за све кориснике, а промена изгледа ће бити скривена.');
define('TEXT_COMMENT','Коментар');
define('TEXT_PREVIOUS_COMMENTS','Претходни коментари');
define('TEXT_PAGE_NOT_FOUND_HEADING','Страна није нађена!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','Страна коју отварате не постоји.');
define('TEXT_TOP_ENTITIES','Над ентитети');
define('TEXT_SUB_ENTITIES','Под ентитети');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Вредности овог поља нису расположиве у извештају.');
define('TEXT_NEW_PROJECT_VERSION','Нова верзија!');
define('TEXT_NEW_PROJECT_VERSION_INFO','Руководител %s је расположив! Молим ажурурајте сада.');
define('TEXT_REMOVE_INSTALL_FOLDER','Уклоните "install" фолдер');
define('TEXT_WITH_SELECTED','Са одабраним');
define('TEXT_EXPORT','Извоз');
define('TEXT_HEADING_EXPORT','Извоз');
define('TEXT_BUTTON_EXPORT','Извоз');
define('TEXT_SELECT_FIELD_TO_EXPORT','Одабери поља за извоз.');
define('TEXT_FILENAME','Име датотеке');
define('TEXT_PLEASE_SELECT_ITEMS','Одабери податке');
define('TEXT_INTERNAL_FIELDS','Интерна поља');
define('TEXT_RELATIONSHIP_HEADING','Односи');
define('TEXT_URL_HEADING','Url');
define('TEXT_MORE_ACTIONS','Више акција');
define('TEXT_EXPORT_COMMENTS','Извоз коменатара');
define('TEXT_HEADING_IMPORT_DATA','Увоз табеле');
define('TEXT_HEADING_IMPORT_DATA_TO','Увоз табеле у: %s');
define('TEXT_IMPORT_DATA_INFO','Можете увести податке из табеле у Exel формату.');
define('TEXT_PARENT_ITEM_ID','ID надређеног податка');
define('TEXT_PARENT_ITEM_ID_INFO','Унеси ID надређеног податка из ентитета: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','Податак #%s није нађен у ентитету %s. Унесите исправан ID.');
define('TEXT_FILE_NOT_LOADED','Датотека није ушитана.');
define('TEXT_IMPORT_BIND_FIELDS','Придружите поља колонама у доњој табели и започните увоз. Колоне које нису повезане са пољем неће бити увезене.');
define('TEXT_BIND_FIELD','Придружите поља');
define('TEXT_HEADING_BIND_FIELD','Придружите поља');
define('TEXT_NONE','Ништа');
define('TEXT_IMPORT_FIRST_ROW','Увоз првог реда?');
define('TEXT_DATEPICKER_DAYS','"Недеља", "Понедељак", "Уторак", "Среда", "Четвртак", "Петак", "Субота"');
define('TEXT_DATEPICKER_DAYSSHORT','"Нед", "Пон", "Уто", "Сре", "Чет", "Пет", "Суб", "Нед"');
define('TEXT_DATEPICKER_DAYSMIN','"Не", "По", "Ут", "Ср", "Че", "Пе", "Су", "Не"');
define('TEXT_DATEPICKER_MONTHS','"Јануар", "Фебруар", "Март", "Април", "Мај", "Јун", "Јул", "Август", "Септембар", "Октобар", "Новембар", "Децембар"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Јан", "Феб", "Мар", "Апр", "Мај", "Јун", "Јул", "Авг", "Сеп", "Окт", "Нов", "Дец"');
define('TEXT_DATEPICKER_TODAY','Данас');
define('TEXT_USE_SEARCH','Користите претрагу');
define('TEXT_USE_SEARCH_INFO','Прикажите тренутне резултате док уписујете');
define('TEXT_SELECT_SOME_VALUES','Изаберите неке од опција');
define('TEXT_NO_RESULTS_MATCH','Нема резултата');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Ваша лозинка је промењена');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Администратор је променио вашу лозинку');
define('TEXT_DATE_BACKGROUND','Боја позадине');
define('TEXT_DATE_BACKGROUND_TOOLTIP','Закаснели датуми ће бити означени у одабраној боји.');
define('TEXT_USE_EDITOR_IN_COMMENTS','Користи HTML едитор');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Користи HTML едитор за коментаре');
define('TEXT_HEADING_CECK_VERSION','Провера верзије');
define('TEXT_VERSION_INFO','Верзија апликације');
define('TEXT_UPDATES_INSTALLED','Ажурирања су успешно инсталирана');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Јавни профил се приказује када пређете курсором преко назива корисничког. Подразумевано је приказана фотографија корисника.<br>Једноставно преместите поља између боксова да бисте укључили или искључили поља у профил.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Поља у профилу');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Искључено из профила');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Нема поља за приказивање у профилу.');
define('TEXT_HEADING_EXTENSION','Екстензија');
define('TEXT_EXTENSION_IFNO','Екстензија проширује вашу апликацију, додаје могућности као што су: гантограм, календар, графички извештаји и друго.');
define('TEXT_PERIOD','Период');
define('TEXT_DAILY','Дневно');
define('TEXT_MONTHLY','Месечно');
define('TEXT_YEARLY','Годишње');
define('TEXT_FIRST_DAY_OF_WEEK','Први дан у недењи');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Биће приказан као први дан у недељи у календару');
define('TEXT_SETTINGS','Подешавања');
define('TEXT_FULL_ACCESS','Пун приступ');
define('TEXT_MORE_INFO','Више информација');
define('TEXT_SETP','Корак');
define('TEXT_SAVING','Снимање...');
define('TEXT_UNDO','Откажи');
define('TEXT_REDO','Понови');
define('TEXT_INSERT','Убаци');
define('TEXT_MOVE_UP','Премести на горе');
define('TEXT_MOVE_DOWN','Премести на доле');
define('TEXT_ZOOM_OUT','Умањи');
define('TEXT_ZOOM_IN','Увеличај');
define('TEXT_PRINT','Штампај');
define('TEXT_MENU_DONATE','Донирај');
define('TEXT_ERROR_NO_HEADING_FIELD','Ниједно поље није пронађено као наслов. Унесите поље као наслов на страници са подешавањима поља.');
define('TEXT_ERROR_LOADING_DATA','Грешка при учитавању података');
define('TEXT_CONFIGURE_DASHBOARD','Конфигурисање контролне табле');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Једноставно померајте извештаје између поља да би укључили или искључили извештаје на командној табли.');
define('TEXT_REPORTS_ON_DASHBOARD','Командна табла');
define('TEXT_MY_REPORTS','Моји извештаји');
define('TEXT_CONFIGURE_THEME','Конфигурисање теме');
define('TEXT_SIDEBAR','Бочни мени');
define('TEXT_SIDEBAR_POSITION','Позиција бочног менија');
define('TEXT_SCALE','Скала');
define('TEXT_DEFAULT','Подразумевано');
define('TEXT_SIDEBAR_FIXED','Фиксно');
define('TEXT_SIDEBAR_POS_LEFT','Лево');
define('TEXT_SIDEBAR_POS_RIGHT','Десно');
define('TEXT_SCALE_REDUCED','Смањено');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Повезани подаци');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Посебно поље вам омогућава повезивање падатака између ентитета');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Подаци из изабраног ентитета могу се повезати са подацима из');
define('TEXT_BUTTON_ADD','Додај');
define('TEXT_BUTTON_LINK','Линк');
define('TEXT_BUTTON_DELETE_RELATION','Избриши релацију');
define('TEXT_LINK_RECORD','Повежи податке');
define('TEXT_SEARCH_RECORD_BY_ID','Пронађи запис ID:');
define('TEXT_ENTITY','Ентитет');
define('TEXT_FILTERS_DISPLAY','Приказ');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Прикажи повезане податке');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Приказ без повезаних података');
define('TEXT_FILTERS_FOR_ENTITY','Филтри за ентитет');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','За ентитет');
define('TEXT_REPORT','Извештај');
define('TEXT_ADD_IN','Додај у');
define('TEXT_SELECT_AN_OPTION','Изабери опцију');
define('TEXT_SELECT_SOME_OPTIONS','Изабери неке опције');
define('TEXT_DISPLAY_IN_MENU','Приказ у менију');
define('TEXT_MENU_ICON_TITLE','Икона у менију');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Унеси име иконе из библиотеке Font Awesome, на пример: fa-bell. <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">Приказ списка доступних икона</a>');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Поље за унос са маском');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','За унос података у одређеном формату (датуми, бројеви телефона, итд.)');
define('TEXT_INPUT_FIELD_MASK','Маска');
define('TEXT_INPUT_FIELD_MASK_TIP','На пример: 99/99/9999 или (999) 999-9999 или a*-999-a999<br>
<ul>
  <li>a - Представља слово (A-Z,a-z)</li>
  <li>9 - Представља број (0-9)</li>
  <li>* - Представља алфанумерички карактер (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','Коментари');
define('TEXT_AVAILABLE_FIELDS','Доступна поља');
define('TEXT_NO_NUMERIC_FIELDS','Нема нумеричког поља која можете користити.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','Када купујете Проширења потребно је да унесете име домена <span class="label label-sm label-warning">%s</span> да бисте добили кључ производа.');
define('TEXT_URL_PREFIX','Префикс');
define('TEXT_URL_PREFIX_TIP','Ако урл нема префикс онда ће префикс "http://" аутоматски бити додат на линк. Ако желите да подразумевано користите други префикс (као што је "sip:"), унесите га у ово поље.');
define('TEXT_URL_PREVIEW_TEXT','Преглед линка');
define('TEXT_URL_PREVIEW_TEXT_TIP','Текст "View" се поразумевано користи у линку. Унесит евој текст или "none" за приказ вредности поља у линку.');
define('TEXT_SEARCH_HELP','Помоћ при претрази');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Можете одредити поља помоћу којих ће се извршити претрага.');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','Ако поља нису наведена, претрага се врши на свим доступним пољима у којима је претрага могућа.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','За боље резултате претраге можете користити кључне речи и операнде AND и/или OR.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','На пример, можете унети <u>Задатак AND Задатак2</u>. Као резултат, приказаће се записи који садрже обе речи. Међутим, ако унесете <u>Задатак1 OR Задатак2</u>, добићете листу која садржи и једну или другу од речи наведених у претрази. Ако речи нису раздвојене са AND или OR, претрага ће радити са подразумеваним OR.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Такође можете пронаћи прецизно дефинисане речи тако што ћете их затворити наводницима.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','На пример, ако потражите <u>"Мој задатак"</u>, добићете листу уноса који садрже ову фразу у целости.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Заграде се могу користити за контролу редоследа операција.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','На пример, можете унети <u>Microsoft AND (тастарура OR миш OR "visual basic")</u>');
define('TEXT_ERROR_INVALID_KEYWORDS','Неправилне кључне речи.');
define('TEXT_SEARCH_IN_COMMENTS','Тражи у коментарима');
define('TEXT_GO_TO','Иди на');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Слика');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Омогућава унос једне слике');
define('TEXT_PREVIEW_IMAGE_SIZE','Ширина прегледа слике');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','Максимална ширина слике при приказивању (подразумевано 250px)');
define('TEXT_USE_IMAGE_PREVIEW','Прелиминаран преглед');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Користите прелиминарни преглед слике');
define('TEXT_NOTIFY_WHEN_CHANGED','Обавести приликом измене');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Додељени корисници ће бити обавештени ако се вредност промени.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Податак ажуриран:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Наслов Е-поште за ажурирану ставку');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Ова вредност ће се користити приликом ажурирања ставке.');
define('TEXT_ENTER_VALUE','Унеси вредност');
define('TEXT_ENTER_CORRECT_VALUE','Унеси исправну вредност');
define('TEXT_DAYS_BEFORE_DATE','Дана пре задатог датума');
define('TEXT_DAYS_BEFORE_DATE_TIP','Унесите број дана и боју позадине за означавање поље пре наведеног датума.');
define('TEXT_FIELD_SETTINGS','Поставке поља');
define('TEXT_FIELDS_IN_POPUP','Поља у искачућем прозору');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Одабери поља која ће бити приказана на листи повезаних података. Пошто је ширина листе ограничена, користите само кључна поља. Остала потребна поља могу се проказату у искачућем прозору.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Одабери поља која ће бити приказана у искачућем прозору када је показивач миша ижнад повезаног податка.');
define('TEXT_CONDITION_EMPTY_VALUE','Празна вредност');
define('TEXT_DISPLAY_USER_NAME_ORDER','Приказ корисничког имена');
define('TEXT_FIRSTNAME_LASTNAME','Име - Презиме');
define('TEXT_LASTNAME_FIRSTNAME','Презиме - Име');
define('TEXT_FILTER_BY_MONTH','Филтер по месецу');
define('TEXT_FILTER_BY_YEAR','Филтер по години');
define('TEXT_FILTER_BY_OVERDUE_DATE','Само пропуштени датуми');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','Доступне вредности: "0" - текући месец, "-1" - претходни месец, "+1" - следећи месец. Можете задати неколико вредности: "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','Доступне вредности: "0" - текућа година, "-1" - претходна година, "+1" - следећа година. Можете задати неколико вредности: "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB','Резервисан таб форме. Можете променити име али не и обрисати.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">Напомена:</span>
    ово поље се не приказује у форми за снимање записа. Можете додати везе након креирања записа.
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','Додељено');
define('TEXT_DISPLAY_IN_HEADER','У заглављу');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','Икона извештаја ће бити приказана у горњем менију за навигацију.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Хоризонтално скроловање листе');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','Подразумевано, хоризонтално скроловање се примјењује на сва поља у листи. Можете фиксирати неколико поља са леве стране.');
define('TEXT_NUMBER_FIXED_FIELD','Број фиксних поља');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Унесите број фиксних поља на која неће бити примењено хоризонтално скроловање.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Приказ у главној колони');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','Подразумевано се повезани подаци приказују у десној колони. Постављањем ове опције, повезани подаци ће бити приказани као посебна листа на страници Инфо страница.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Претраживање записа према ID-у или називу. Оставите празно за приказ свих записа.');
define('TEXT_DISPLAY_NAME_AS_LINK','Прикажи наслов као везу (линк)');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','Име податка ће бити веза ка страници податка.');
define('TEXT_UNLINK','Уклони линк');
define('TEXT_SELECT_ALL','Одабери све');
define('TEXT_CALCULATE_TOTALS','Рачунај збир у листи података');
define('TEXT_CALCULATE_TOTALS_INFO','Сума вредности овог поља биће додата на крај списка података.');
define('TEXT_DISPLAY_COMMENTS_ID','Приказ ID коментара');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','По броју можете лако да се позовете на жељени коментар.');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Ниједно од поља није попуњено');
define('TEXT_SELECT_HEADING_FIELD','Изабери поље које ће се приказати као наслов на листи.');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','Датотека није послата. Максимална величина датотеке %s Mb.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Родитељ');
define('TEXT_APPLIED_FILTERS','Примењени филтери');
define('TEXT_NO_FILTERS_SETUP','Нема филтера');
define('TEXT_DEFAULT_FILTERS','Подразумевани филтери');
define('TEXT_SAVE_FILTERS','Сними филтре');
define('TEXT_UPDATE','Ажурирај');
define('TEXT_DELETE_FILTERS','Обриши филтере');
define('TEXT_MESSAGE_FILTER_SAVED','Филтер је снимљен');
define('TEXT_COPYRIGHT_NAME','Текст ауторског права');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Унесите овде име ваше компаније. Текст се приказује на дну странице. Симбол &copy; биће аутоматски додат.');
define('TEXT_POWERED_BY','Уз подршку');
define('TEXT_POWERED_BY_TITLE','Универзални систем за управљање пројектима');
define('TEXT_MENU_GLOBAL_LISTS','Глобалне листе');
define('TEXT_HEADING_GLOBAL_LISTS','Глобалне листе');
define('TEXT_GLOBAL_LISTS_INFO','Глобалне листе се могу применити у било којем ентитету за врсте поља: "Падајућа листа", "Чекбокс", "Радиобокс".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Глобална листа');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','Избор са листе');
define('TEXT_BUTTON_SORT','Сортирај');
define('TEXT_SORT_VALUES','Сортирај вредности');
define('TEXT_USE_GLOBAL_LIST','Користи глобалну листу');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','Вредности из изабране листе ће се користити за ово поље.');
define('TEXT_BUTTON_CANCEL','Откажи');
define('TEXT_NUMBER_FORMAT','Формат бројева');
define('TEXT_NUMBER_FORMAT_INFO','Унеси: број децималних места (0-9) / децимални сепаратор / сепаратор за хиљаде. Важеће вредности за сепаратор: тачка, зарез, бланк или симбол * што значи да сепаратор није применљив.<br>Ако се не користи формат броја, поље оставити празно');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Напомена: Овај формат се подразумевано користи када креирате ново нумеричко поље. За приказ броја нумеричко поље користи појединачне поставке');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Пошаљи тест е-пошту');
define('TEXT_EMAIL_USE_SMTP_INFO','Пре укључивања SMTP-а можете послати тест е-пошту. Е-пошта са поруком "%s" биће послата на: %s');
define('TEXT_TEST_EMAIL_SUBJECT','Ово је тест е-поште');
define('TEXT_EMAIL_SENT','Е-пошта успешно послата');
define('TEXT_DEFAULT_TEXT','Подразумевани текст');
define('TEXT_DEFAULT_TEXT_INFO','Може бити празно или на пример "Молим одабери"');
define('TEXT_DEFAULT_DATE','Подразумевани датум');
define('TEXT_DEFAULT_DATE_INFO','Оставите празно или унесите број. На пример: 0 - тренутни датум, 5 - тренутни датум + 5 дана.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Логичко поље');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','Само две вредности могу бити ускладиштене у логичком пољу, "Да" и "Не"');
define('TEXT_BOOLEAN_TRUE','Да');
define('TEXT_BOOLEAN_FALSE','Не');
define('TEXT_BOOLEAN_TRUE_VALUE','Вредност "Да"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Оставите поље празно или унесите своју вредност.');
define('TEXT_BOOLEAN_FALSE_VALUE','Вредност "Не"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Оставите поље празно или унесите своју вредност.');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Текст по шаблону');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','Посебно поље које вам омогућава приказивање текста у датом шаблону.');
define('TEXT_PATTERN','Шаблон');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Користите [ID поље] да бисте поставили вреност поља у шаблон.<br>На пример: "[36] ваш текст [54]" где су 36 и 54 - ID поља.<br>Такође су доступни: [id], [date_added], [created_by], [parent_item_id]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','Неактивни корисници се не могу пријавити и не примају обавештења е-поште.');
define('TEXT_APP_LOGO_URL','Линк до лога');
define('TEXT_APP_LOGO_URL_TOOLTIP','Отвориће се у новом прозору');
define('TEXT_USERS_CONFIGURATION','Корисничка подешавања');
define('TEXT_ALLOW_CHANGE_USERNAME','Дозволи промену корисничког имена');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','Дозволи регистрацију са истом адресом е-поште');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Поље за унос');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Датум');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Слаље');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Текст');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Lista');
define('TEXT_FIELDS_TYPES_GROUP_USERS','Корисници');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Ентитет');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Преузми све');
define('TEXT_FILTER_BY_WEEK','Филтер по недељи');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','Доступне вредности: "0" - тренутна недеља, "-1" - претходна недеља, "+1" - следеће недеље. Такође можете одредити неколико вредности: "-1&2&3"');
define('TEXT_HIDE_FIELD_NAME','Сакриј назив поља');
define('TEXT_HIDE_FIELD_NAME_TIP','Да бисте уштедели простор, можете сакрити име поља када се приказује листа корисника.');
define('TEXT_LAST_COMMENT_DATE','Датум последњег коментара');
define('TEXT_HIDE_FIELD_IF_EMPTY','Сакриј поље ако је вредност празна');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','На страни информације о ставци, поље ће бити скривено ако је вредност поља празна.');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Прикажи као иконицу');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','Подразумевано је да се текст са објашњењем приказује испод поља');
define('TEXT_MENU_DATABASE_EXPORT','Извоз базе података');
define('TEXT_DATABASE_EXPORT_APPLICATION','Извоз базе података(Шаблон апликације)');
define('TEXT_BUTTON_EXPORT_DATABASE','Извоз базе и података');
define('TEXT_DATABASE_EXPORT_EXPLANATION','Ова функција креира образац за вашу апликацију.<br>Извозиће се само подаци који се односе на подешавања апликације.<br>Помоћу шаблона можете клонирати апликацију или је умножити.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b>Напомена:</b> извози само тренутног корисника и логин/лозинку која се користи да се пријави на систем после инсталације шаблона.<br>Да бисте инсталирали шаблон, користите дугме "Обнови базу података из датотеке".');
define('TEXT_COPY_FIELDS','Копирај поља');
define('TEXT_COPY','Копирај');
define('TEXT_PLEASE_SELECT_FIELDS','Молим изабери поља');
define('TEXT_SELECT_FORM_TAB','Изабери таб форме');
define('TEXT_FIELDS_COPY_SUCCESS','Поља су успешно копирана');
define('TEXT_HEADING_TEMPLATE','Шаблон наслова');
define('TEXT_HEADING_TEMPLATE_INFO','Подразумевана је употреба поља "Наслов"');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Јединствено поље');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','Унета вредност ће се проверити на јединственост за овај ентитет.');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Подаци се проверавају. Покушајте поново за неколико секунди.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','Вредност поља мора бити јединствена');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Нека поља морају бити јединствена. Означена су изнад.');
define('TEXT_IMPORT_DATA_TOOLTIP','Пре него што започнете увоз, морате припремити податке у програму Excel 
<ul>
  <li>формат датума: YY-MM-DD</li>	
  <li>формат датума и времена: YY-MM-DD HH:MM</li>
  <li>формат броја: 20000.00 (број децималних места - било који, децимални сепаратор - тачка, сепаратор хиљада - ниједан)</li>
  <li>логичко поље: true | false</li>
</ul>  
Дуплирана поља захтевају обраду. Припремите податке користећи формуле у Excel-у. Потребно је да поново сачувате податке као вредности, иначе ће уместо вредности бити увезене формуле.');

//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','Ентитет <b>%s</b> се не може обрисати јер има релације са: <br>%s.<br><br>Обришите све везе пре брисања ентитета.');
define('TEXT_SEARCH_IN_ALL','Онемогући филтере');
define('TEXT_SEARCH_TYPE_AND','Претражи све речи');
define('TEXT_SEARCH_TYPE_MATCH','Тачно подударање');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Подешавања претраге');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
			<ul>
				<li>Онемогући филтере<br>Ова опција проширује област претраживања тако што онемогућава филтрирање.</li>
				<li>Претражи све речи<br>Показаће записе који садрже све речи.</li>
				<li>Тачно подударање<br>Показаће записе који садрже кључне речи са тачним подударањем.</li>
			</ul>');
define('TEXT_IS_ACTIVE_FILTER','Активни филтер?');
define('TEXT_IS_ACTIVE_FILTER_INFO','Неактивни филтери се приказују на листи инсталираних филтера, али се не користе при избору података.');
define('TEXT_SAVE_AS_TEMPLATE','Сачувај као шаблон');
define('TEXT_SAVE_AS_TEMPLATE_INFO','Одабране вредности могу бити сачуване као шаблон. Шаблони су доступни на листи инсталираних филтера.');
define('TEXT_MY_TEMPLATES','Моји шаблони');
define('TEXT_ENTER_TEMPLATE_NAME','Унесите назив шаблона');
define('TEXT_SAVE_TAMPLATE_NOTE','Означена поља ће бити сачувана у новом шаблону.');
define('TEXT_TEMPLATES_FIELDS','Поља');
define('TEXT_TEMPLATE_ALREADY_EXIST','Шаблон "%s" већ постоји');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Ажурирајте изабрана поља за овај шаблон.');
define('TEXT_SELECT_TEMPLATE','Изаберите шаблон');
define('TEXT_ADD_NEW_TEMPLATE','Нови шаблон');
define('TEXT_BUTTON_UPDATE','Ажурирај');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','Означена поља ће бити ажурирана за изабрани шаблон.');
define('TEXT_MENU_CONFIGURATION_MENU','Конфигурација менија');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','Можете конфигурисати додатне секције на главном менију.');
define('TEXT_ADD_NEW_MENU_ITEM','Додајте секцију менија');
define('TEXT_SORT','Сортирај');
define('TEXT_SELECT_ENTITIES','Изаберите ентитете');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','Поље за унос помоћу дугмета "Дешифровање" омогућава вам да дешифрујете идентификациони број возила (VIN) за регулисане типове возила помоћу сервиса <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa.dot.gov</a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','Посебно');
define('TEXT_DECODE_VIN','Дешифруј идентификациони број возила');
define('TEXT_VPIC_AUTO_FILL_FIELDS','Поља за аутоматско попуњавање');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','Подаци ће се аутоматски попунити ако се име поља и назив карактеристике подударају.');
define('TEXT_VPIC_OTHER_DETAILS','Карактеристике');
define('TEXT_VPIC_OTHER_DETAILS_TIP','Подразумевано се проверавају следеће карактеристике: Make, Manufacturer Name, Model, Model Year, Vehicle Type, Body Class.<br>Ако вам је потребно више, унесите имена раздвојена запетом<br><b>Напомена:</b> кликните на "Прикажи све податке о возилу" на страници декодера Да би добили исправно име елемента од vpic.nhtsa.dot.gov');
define('TEXT_DATA_SAVED','Сачувани подаци');
define('TEXT_SELECT_NONOE','Поништи избор');
define('TEXT_DELETE_SELECTED_CONFIRMATION','Да ли сте сигурни да желите избрисати изабране записе?');
define('TEXT_QUICK_COMMENT','Брзи коментар');
define('TEXT_COMMENT_PLACEHOLDER','Унеси коментар овде.');
define('TEXT_REPLY','Одговор');
define('TEXT_USERS_IMPORT_NOTE','Када увозите кориснике, потребна су следећа поља: Име, Презиме, е-пошта . Ако корисничко име није наведено, користи се корисничко име из е-поште.<br>
<b>Обрати пажњу:</b> приликом увоза корисника обавештења се не шаљу на нове налоге. Ово је због чињенице да веб сервери имају ограничења броја послатих порука у секунди.<br>
Увезени корисник мора да користи образац за опоравак лозинке да би преузео своју лозинку.');
define('TEXT_USERS_IMPORT_USERS_GROUP','Изаберите групу за приступ корисницима');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','Грешка приликом увоза: Поља која су повезана са колонама табеле нису изабрана.');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','Грешка при увозу: потребна су следећа поља: Име, Презиме, е-пошта');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Користите корисничко име као лозинку');
define('TEXT_USERS_IMPORT_ERROR','Следећи корисници нису увезени јер већ постоје:');
define('TEXT_SIZE','Величина');
define('TEXT_BACKUP_TYPE_AUTO','Аутомарска резервна копија');
define('TEXT_BACKUP_FOLDER','Фолдер за резервну копију');
define('TEXT_BACKUP_DESCRIPTION_TIP','Унесите коментар у резервну копију базе података или оставите празно поље');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','Врати базу података из датотеке');
define('TEXT_FILE','Датотека');
define('TEXT_MAX_FILE_SIZE','Максимална величина датотеке %s Mb.');
define('TEXT_CRON_BACKUP','<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a> резервна копија');
define('TEXT_MENU_MAINTENANCE_MODE','Режим одржавања');
define('TEXT_HEADING_MAINTENANCE_MODE','Конфигурација режима одржавања');
define('TEXT_MAINTENANCE_MODE','Режим одржавања');
define('TEXT_MAINTENANCE_MODE_NOTE','Ако је омогућен режим одржавања, само администратори се могу пријавити на систем.<br>Други корисници који су пријављени аутоматски ће бити одјављени.<br>На страници за пријављивање биће објављена порука коју можете подесити испод.');
define('TEXT_MESSAGE_HEADING','Наслов поруке');
define('TEXT_MESSAGE_CONTENT','Садржај поруке');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','Режим одржавања!');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Само администратори се могу пријавити на систем');
define('TEXT_FORMULA_TIP_USAGE','Можете користити синтаксу у формули MySql: условни оператор "if([344]>10,[321],0)", математичке функције "ABS([23])" и интерна поља "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','Прилози');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Конфигурација прилога');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Максимална величина датотеке за слање');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://www.rukovoditel.net/blog/en/?page_id=148" target="_blank">' . 'Како променити ову вредност?' . '</a>');
define('TEXT_RESIZE_IMAGES','Промени величину слика');
define('TEXT_RESIZE_IMAGES_TIP','Да би уштедели простор на веб серверу, можете смањити учитану слику.<br>Ако је омогућено, учитана слика ће бити скалирана према ширини или висини која је наведена испод.');
define('TEXT_MAX_IMAGE_WIDTH','Максимална ширина слике');
define('TEXT_MAX_IMAGE_HEIGHT','Максимална висина слике');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Унеси величину у пикселима или остави празно поље');
define('TEXT_IMAGES_TYPES','Тип слике');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Наведи типове слика које ће се користити за скалирање');
define('TEXT_SKIP_IMAGE_RESIZE','Не примењуј скалирање на слике');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Унесите величину у пикселима или оставите празно поље<br>Ако је ширина или висина слике већа од одређене, неће се примењивати скалирање.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','Потврдите да нисте робот!');
define('TEXT_MENU_SECURITY','Сигурност');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Подешавање сигурности');
define('TEXT_STATUS','Статус');
define('TEXT_RECAPTCHA_SITE_KEY','Кључ сајта');
define('TEXT_RECAPTCHA_SECRET_KEY','Тајни кључ');
define('TEXT_RECAPTCHA_INFO','reCAPTCHA ће бити приказан на страници за пријављивање. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">Прочитајте више о reCAPTCHA</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','Да би омогућили, отвори датотеку "config/security.php" промени CFG_RECAPTCHA_ENABLE у "true", унеси кључ у CFG_RECAPTCHA_KEY и тајни кључ у CFG_RECAPTCHA_SECRET_KEY.');
define('TEXT_RESTRICTED_COUNTRIES','Ограничење по државама');
define('TEXT_ALLOWED_COUNTRIES','Дозвољене државе');
define('TEXT_RESTRICTED_COUNTRIES_INFO','На страници за пријављивање, корисници ће бити валидирани на основу листе дозвољених држава. Држава корисника се одређује по IP адреси. Ако држава није на дозвољеној листи или није одређена, страница за пријављивање неће бити доступна.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','Да би омогућили, отворите датотеку "config/security.php" промените CFG_RESTRICTED_COUNTRIES_ENABLE на "true" и унесите списак дозвољених земаља раздвојених зарезом CFG_ALLOWED_COUNTRIES_LIST, на пример "EN,US"');
define('TEXT_RESTRICTED_BY_IP','Ограничење према IP');
define('TEXT_RESTRICTED_BY_IP_INFO','На страници за пријављивање, корисници ће бити валидирани с листом дозвољених IP адреса. Ако IP није на дозвољеној листи или није одређен, страница за пријављивање неће бити доступна.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','Да би омогућили, отвори датотеку "config/security.php" промени CFG_RESTRICTED_BY_IP_ENABLE на "true" и унеси дозвољену IP листу, адресе одвојене зарезом CFG_ALLOWED_IP_LIST, као на пример "192.168.2.1,192.168.2.2"');
define('TEXT_ALLOWED_IP','Дозвољен IP');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Прикажи као бројач на контролној табли');
define('TEXT_STATISTICS','Статистика');
define('TEXT_COUNTERS','Бројачи');
define('TEXT_NOTIFICATIONS_SCHEDULE','Обавештења о распореду');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Пре него што омогућите ову функцију, морате конфигурисати CRON_HTTP_SERVER_HOST у config/server.php и подесити да се датотека покреће на сваких сат времена (<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Корисници могу поставити обавештења у распореду за стандардне извештаје');
define('TEXT_DAY','Дан');
define('TEXT_TIME','Време');
define('TEXT_NOTIFICATION','Обавештење');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','Обавештење.<p>Добили сте ово обавештење зато што гледате извештај "%s".</p>');
define('TEXT_TECHNICAL_SUPPORT','Одељење техничке подршке');
define('TEXT_TECHNICAL_SUPPORT_INFO','Интерна обавештења, као што је опоравак лозинке и остала биће послата са е-поште техничке подршке');
define('TEXT_DISABLE_NOTIFICATIONS','Искључите обавештења');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','Нећете добити обавештења путем е-поште за записе где сте додељени');
define('TEXT_HEADER_TOP_MENU','Мени наслова');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Само померајте извештаје између боксева да би укључили или искључили извештаје у наслову');
define('TEXT_URL','Url');
define('TEXT_DEFAULT_VALUE','Подразумевана вредност');
define('TEXT_DEFAULT_VALUE_INFO','Унесите подразумевану вредност или оставите празно');
define('TEXT_DO_NOT_NOTIFY','Не обавештавај');
define('TEXT_DO_NOT_NOTIFY_INFO','Додељени корисници неће примати обавештење');
define('TEXT_IS_ACTIVE','Активан?');
define('TEXT_SEND_ON_SCHEDULE','Пошаљи преко Cron-a');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','Пошаљи е-пошту по распореду');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Пре него што омогућите ову функцију, морате сваког минута извршити планирани (<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a>) задатак:');
define('TEXT_MAXIMUM_NUMBER_EMAILS','Максималан број е-порука');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','Максималан број е-порука послатих када се покреће Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Пре него што омогућите ову функцију, проверите <a href="https://www.rukovoditel.net/blog/en/?page_id=184" target="_blank"><u>ограничења слања поште</u></a> на вашем серверу.');
define('TEXT_MAILER_ERROR','Грешка при слању поруке на %s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Сакриј тастер за нови податак у извештајима');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','Додељени корисници неће примати обавештења');
define('TEXT_FROM_TO','од %s за %s');

//new defines for version 1.9
define('TEXT_MOVE_LEFT','Помери лево');
define('TEXT_MOVE_RIGHT','Помери десно');
define('TEXT_LIMITED_ACCESS','Ограничен приступ');
define('TEXT_SEARCH_USERS','Тражи кориснике');
define('TEXT_USER_IS_NOT_FOUD','Корисник није пронађен');
define('TEXT_USERS','Корисници');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE','Мапа');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP','Поље за унос вам омогућава да унесете координате мапе и прикажете мапу у складу са наведеним координатама. Помоћу уграђеног едитора мапа имате могућност да изаберете регију на мапи, нацртате линију или убаците маркер.');
define('TEXT_DEFAULT_POSITION','Подразумевана позиција');
define('TEXT_DEFAULT_POSITION_TIP','Унесите координате на мапи. Nа пример: 46.10293,19.66586');
define('TEXT_DEFAULT_ZOOM','Подразумевано увећање');
define('TEXT_DEFAULT_ZOOM_TIP','Уваћање мапе. На пример: 8');
define('TEXT_OPEN_MAP_EDITOR','Отвори едитор мапе ');
define('TEXT_USERS_NOTIFICATIONS','Моја обавештења');
define('TEXT_DELETE_SELECTED','Избриши изабрано');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS','Онемогући обавештења путем е-поште');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS','Искључи интерно обавештење');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO','Главни мени "Моја обавештења" ће бити онемогућен.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD','Онемогућите означавање непрочитаних');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO','Биће онемогућено истицање непрочитаних записа.');
define('TEXT_FIELDTYPE_BARCODE_TITLE','Бар код');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP','У форми записа, вредност поља је сачувана као број, а у извозном шаблону ово поље се приказује као слика бар кода.');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP','Висина бар кода. Подразумевано је 30px');
define('TEXT_FIELDTYPE_BARCODE_TYPE','Тип бар кода');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','Подразумевано C128');
define('TEXT_DISPLAY_FIELD_VALUE','Вредност приказа поља');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','Када извозите, подразумевано приказује само бар код');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','Метод генерисања вредности');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','Користите [ID field] да подесите вредност поља у шаблону.<br>Пример: "[36] ваш текст [54]" где су 36 и 54 - поља за унос ID.<br>[auto:10] вредност ће бити генерисана аутоматски. 10 - дужина вредности');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','Унеси метод генерисања или остави празно поље. Вредност ће се аутоматски генерисати када кликнете на дугме "Сними"');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','Дефиниције маске');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','Сада можете задати сопствене дефиниције маске. Унесите сваку дефиницију у нову линију, на пример:<br>~=[+-]<br>h=[A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','
[abc]	- Сви карактери између заграда<br>
[^abc] - Сваки знак КОЈИ НИЈЕ између заграда<br>
[0-9] - Било која цифра између заграда<br>
(x|y)- Било која од наведених алтернатива
');
define('TEXT_FIELDTYPE_QRCODE_TITLE','QR код');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','Поље за генерисање QR кода');
define('TEXT_QRCODE_PATTERN','Шаблон за кодирање');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','Сакриј поље на страници са записима');
define('TEXT_CODE_ERROR_CORRECTION','Код исправке грешака (ECC)');
define('TEXT_CODE_ERROR_CORRECTION_L','L - Ниско');
define('TEXT_CODE_ERROR_CORRECTION_M','M - Средње');
define('TEXT_CODE_ERROR_CORRECTION_Q','Q - Квалитено');
define('TEXT_CODE_ERROR_CORRECTION_H','H - Високо');
define('TEXT_PIXEL_SIZE','Величина у пикселима');
define('TEXT_MENU_USERS_REGISTRATION','Регистрација корисника');
define('TEXT_PUBLIC_REGISTRATION','Јавна регистрација');
define('TEXT_USE_PUBLIC_REGISTRATION','Омогућите јавну регистрацију');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP','Изабери приступну групу којој ће бити додељен новорегистровани корисник.');
define('TEXT_REGISTRATION_BUTTON_TITLE','Тастер за регистрацију');
define('TEXT_BUTTON_REGISTRATCION','Регистрација');
define('TEXT_REGISTRATION_NEW_USER','Регистрација новог корисника');
define('TEXT_BUTTON_BACK','Назад');
define('TEXT_NOTE','Напомена');
define('TEXT_ADMINISTRATOR_NOTE','Белешка администратора');
define('TEXT_DISABLE_CHANGE_PWD','Забрана промене лозинке');
define('TEXT_SELECT_USERS_GROUPS','Избор групе корисника');
define('TEXT_SEND','Пошаљи');
define('TEXT_COLUMN','Колона');
define('TEXT_COLUMN_IMPORT_INFO','Наведи колону за увоз');
define('TEXT_SORT_LIKE_FILE','Сортирај као у фајлу');
define('TEXT_DISABLE_ATTACHMENTS','Онемогућите прилоге');
define('TEXT_SHOW','Прикажи');
define('TEXT_APP_LANGUAGE_TIP','Корисници могу да промене језик на страници Мој налог.');
define('TEXT_DISABLE_USERS_DEPENDENCY','Онемогућите зависност');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO','Подразумевано, листа корисника зависи од додељених корисника у родитељском запису.');
define('TEXT_CALCULATE_AVERAGE_VALUE','Израчунај средњу вредност');
define('TEXT_REDIRRECTS','Преусмерава');
define('TEXT_REDIRECT_AFTER_ADDING','Преусмерава након додавања записа');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING','Преусмерава након што кликнете на наслове записа');
define('TEXT_REDIRECT_TO_SUBENTITY','Преусмерава на листу подређених ентитета (ако постоје)');
define('TEXT_REDIRECT_TO_LISTING','Остаје на тренутној страници');
define('TEXT_REDIRECT_TO_INFO','Преусмерава на страницу са информацијама о ставци');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY','Приказује само додељене ставке');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO','Додаје филтер тренутном кориснику.');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET','Ако није постављено, приказују се сви записи.');
define('TEXT_CONFIGURE_FILTERS','Подеси филтере');

//new defines for version 2.0
define('TEXT_IFRAME','iFrame');
define('TEXT_BUTTON_SEND','Пошаљи');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','Поље за е-пошту');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','Поље за унос адресе е-поште');
define('TEXT_ERROR_REQUIRED_EMAIL','Молим унесите важећу адресу е-поште.');
define('TEXT_DISPLAY_AS_LINK','Прикажи као линк');
define('TEXT_FIELDTYPE_SECTION','Секција');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','Посебан тип поља намењен груписању елемената форми. Име поља је наслов секције.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','Правила приказа поља');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','Правила за приказивање поља у обрасцу');
define('TEXT_BUTTON_ADD_NEW_RULE','Додајте ново правило');
define('TEXT_RULE_FOR_FIELD','Правило за поље');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','За поља типа падајуће листе, можете прилагодити приказ поља, у зависности од изабране вредности листе. <a href="https://www.rukovoditel.net/forms-fields-rules.html" target="_blank">Опширније</a>');
define('TEXT_DISPLAY_FIELDS','Прикажи поља');
define('TEXT_HIDE_FIELDS','Сакриј поља');
define('TEXT_SELECT_FIELD_VALUES','Изабери вредности поља');
define('TEXT_EDIT_FIELDS','Измени поља');
define('TEXT_FIELDTYPE_RANDOM_VALUE','Случајна вредност');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','Генерише случајну вредност из наведених знакова.');
define('TEXT_VALUE_LENGTH','Дужина вредности');
define('TEXT_CHARACTERS','Карактери');
define('TEXT_CHARACTERS_TIP','Подразумевано се користе само бројеви. Унесите своје карактере из којих ће се генерисати вредност.');
define('TEXT_SPLIT_VALUE','Подели вредност');
define('TEXT_SPLIT_VALUE_INFO','Вредност се може поделити на неколико делова. Унесите број делова.');
define('TEXT_SPLIT_VALUE_CHAR','Сепаратор');
define('TEXT_SPLIT_VALUE_CHAR_INFO','Подразумевано "-"');
define('TEXT_START_ROW','Почетни ред');
define('TEXT_START_ROW_TIP','У вредности можете додати почетак и крај');
define('TEXT_END_ROW','Последњи ред');
define('TEXT_INTERNAL_FIELD_NOTE','Резервисано поље у систему.');
define('TEXT_RECORD_NOT_FOUND','Запис није нађен');
define('TEXT_FILE_NOT_FOUND','Датотека није нађена');
define('TEXT_DISPLAY_AS_COUNTER','Прикажи као бројач');
define('TEXT_DISPLAY_ICON','Прикажи иконицу');
define('TEXT_COLOR','Боја');
define('TEXT_EXTRA_FIELDS','Додатна поља');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','Израчунаће се сума за изабрана поља.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','Падајућа листа са више нивоа');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','Сваки ниво листе је приказан као посебна листа.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','Поставке нивоа');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','Унесите ново име за сваки угњежден ниво на новој линији. Прва линија је први ниво, итд.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','На пример:<br>&nbsp;&nbsp;Држава<br>&nbsp;&nbsp;Регион<br>Или:<br>&nbsp;&nbsp;Држава, Изаберите земљу<br>&nbsp;&nbsp;Регион, Изаберите регион');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','Сопствена колона за сваку вредност');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','Подразумевано, изабране вредности ће бити приказане у једној колони.');
define('TEXT_COLUMNS_IMPORT','Увоз колона');
define('TEXT_COLUMNS_IMPORT_INFO','Да би увезли једноставну листу, наведите 1 - прва колона ће бити увезена. Да би увезли зависне вредности, као што су (држава/регион), наведите 2. У овом случају ће се читати прве две колоне у датотеци. Вредности у редовима не смеју бити празне.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title">Добро дошли!</h3><p>Ово је главна страница система. Сада је празно, али можете овде приказати различите извештаје и бројаче.</p><p>Да би приказали свој први извештај, изаберите картицу "Извештаји" на левој страни и креирајте извештај који је потребан, провером "Приказ на контролној табли".</p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class="page-title">Добро дошли у ваш нови асистент у пословном менаџменту!</h3>
<p>Ово је главна страница система. Сада је празна, али овде можете приказати различите извештаје и бројаче.</p>
<p>Да би приказали свој први извештај, изаберите картицу "Извештаји" у менију на левој страни и креирајте извештај који вам је потребан, тако што ћете потврдити опцију "Прикажи на контролној табли" приликом креирања.</p>
<p>Ако нисте успели да се детаљније упознате са системом, препоручујемо да посетите одељак "Документација" на нашем блогу <a href="http://blog.rukovoditel.net/documentations/" target="_blank">blog.rukovoditel.net</a>. Тамо ћете пронаћи различите савете за подешавање система.</p>
<p>Има ли питања? Увек можете да нас контактирате за помоћ!</p>
<p><a href="https://www.rukovoditel.net" target="_blank">www.rukovoditel.net</a></p>');
define('TEXT_FILES_UPLOAD_LIMIT','Ограничење за слање');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','Максималан број датотека које се могу послати. Оставите поље празно да би уклонили сва ограничења.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','Ограничење величине датотеке');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','Максимална величина фајла за слање у MB.');
define('TEXT_FILE_TOO_LARGE','Датотека је превелика');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','Прекорачено је ограничење броја послатих датотека. Максималан број датотека: ');
define('TEXT_COMPLETED','Завршено');
define('TEXT_CANCELLED','Отказано');
define('TEXT_FROM_SESSION_ERROR','Грешка приликом слања форме. Молим вас, покушајте поново.');
define('TEXT_ERROR_MESSAGE','Порука о грешци');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','Порука о грешци се приказује ако поље није јединствено.');
define('TEXT_ICON','Иконица');
define('TEXT_HIDEN_FIELDS','Скривена поља');
define('TEXT_HIDEN_FIELDS_IN_FORM','Скривена поља се не приказују у форми');
define('TEXT_NAV_ITEM_PAGE_CONFIG','Уреди страницу записа');
define('TEXT_COLUMNS_SIZE','Величине колона');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','Страница записа је подељена у две колоне и можете подесити њихову величину.');
define('TEXT_ITEM_DETAILS_POSITION','Детаљи записа');
define('TEXT_ITEM_DETAILS_POSITION_INFO','Подразумевано, поља за унос су подељена у две колоне. Можете их комбиновати у једну.');
define('TEXT_ONE_COLUMN','Једна колона');
define('TEXT_TWO_COLUMNS','Две колоне');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','Подразумевано се приказују сва поља.');
define('TEXT_LEFT_COLUMN','Лева колона');
define('TEXT_RIGHT_COLUMN','Десна колона');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','Да би приказали уносе из угњеждених ентитета, одредите положај на страници. Такође, можете конфигурисати сопствене филтре листе за сваки ентитет.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','Страница за унос надређеног ентитета');
define('TEXT_HIDE_IN_TOP_MENU','Сакриј у горњем менију');
define('TEXT_TOP_LEVEL','Највиши ниво');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','Средња вредност је приказана на листи записа.');
define('TEXT_REPORTS_CREATE_ACCESS','Стандардни извештаји');
define('TEXT_UPDATE_SELECTED_ACCESS','Ажурирај изабране');
define('TEXT_DELETE_SELECTED_ACCESS','Избриши изабране');
define('TEXT_EXPORT_ACCESS','Извоз');
define('TEXT_EXPORT_SELECTED_ACCESS','Извези изабране');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','Види све. Акције са додељеним');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>Опција "Види све. Акције са додељеним" омогућава да се активности извршавају само са додељеним записима.<br>Опција "Ажурирај изабране" ће бити доступна када се дода екстензија. <a href="https://www.rukovoditel.net/multiple-update.html" target="_blank">Више детаља</a>.');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Није празна вредност');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','Аутоматски статус');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','Након креирања поља, креирајте неопходне статусе кликом на име поља у листи поља. Статус ће се аутоматски поставити приликом креирања или уређивања записа, зависно од конфигурисаних филтера. <a href="https://www.rukovoditel.net/ru/automatic-status.html" target="_blank">Више о томе</a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','За сваку опцију, поставите филтере кликом на име опције. Вредност ће бити подешена ако стање записа одговара утврђеним филтерима. Провера се врши у одређеном сорту, а ако дође до проблема, провера се прекида.');
define('TEXT_FILTERS','Филтери');
define('TEXT_AUTOUPDATE','Аутоажурирање');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','Подаци извештаја се ажурирају свак минут. Ова опција повећава оптерећење сервера. Користите само тамо где је неопходно.');
define('TEXT_PREFIX','Префикс');
define('TEXT_SUFFIX','Суфикс');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','Ширина слике у листи');
define('TEXT_MARK_AS_READ','Означи као прочитано');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','Приказано %s. Иди на извештај <i class="fa fa-angle-right"></i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','Онемогући проверу надоградње');
define('TEXT_EXAMPLE','Пример');
define('TEXT_DISPLAY_FILE_DATE_ADDED','Прикажи датум слања');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','Нове могућности за ваш посао');
define('TEXT_ONE_OFF_CHARGE','Једнократно плаћање');
define('TEXT_UPDATES_FOR_FREE','Каснија ажурирања су бесплатна.');
define('TEXT_FREE_SUPPORT','Бесплатна подршка');
define('TEXT_BUY_EXTENSION','Купите додатак');
define('TEXT_EXTENSION_FEATURES','Могућности додатка');
define('TEXT_EXTENSION_FEATURES_INFO','Додатак садржи скуп извјештаја и алата за ефикасније планирање и управљање.');
define('TEXT_EXTENSION_FEATURES_LIST','<h4>Главне карактеристике</h4>, Јавне форме, Аутоматизација пословних процеса, Rest API, Формуле и функције, Календар, Шаблони<h4>Алати</h4>, Задаци који се понављају, Валуте, Вишеструке надоградње, Чет уживо, Странице са информацијама, Временско праћење и временски извјештаји<h4>Извештаји</h4>,Левак график, Историја промена, Сажети извештаји, Општи извештаји, Извештаји о временској прогнози, Гантограм, Дијаграми и графикони, Kanban табла, Слика мапе, Ментална мапа, Мапе<h4>Модули</h4>, Модули плаћања, СМС модули, модули за складиштење датотека, Паметан унос');
define('TEXT_HIDE_ADMIN','Сакриј администраторе');
define('TEXT_ACTION_IMPORT_DATA','Увоз података');
define('TEXT_ACTION_UPDATE_DATA','Ажурирај податке');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','Ажурирајте и увезите нове редове');
define('TEXT_UPDATE_BY_FIELD','Ажурирај по пољу');
define('TEXT_USE_COLUMN','Користите колону');
define('TEXT_UPDATE_SETTINGS','Подешавања ажурирања');
define('TEXT_COUNT_ITEMS_ADDED','Додати записи');
define('TEXT_COUNT_ITEMS_UPDATED','Ажурирани записи');
define('TEXT_SEND_NOTIFICATION','Пошаљи обавештења');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','Одабрани корисници примају обавештења путем е-поште када је креиран нови кориснички налог.');
define('TEXT_SERVER_LOAD','Оптерећење сервера');
define('TEXT_REPORTS_IN_HEADER_MENU','Извештаји у главном менију');
define('TEXT_SERVER_LOAD_INFO','Овде можете конфигурисати функције кеширања апликације како бисте смањили оптерећење сервера.');
define('TEXT_USE_CACHE','Користите кеш меморију');
define('TEXT_CACHE_LIVETIME','Животни век кеша');
define('TEXT_CACHE_LIVETIME_INFO','У секундама');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','Подразумевано, извештаји у главном менију се ажурирају сваки пут када се страница освежи, што ствара оптерећење на серверу када ради са великим бројем извештаја и корисника.');
define('TEXT_CACHE_FOLDER','Кеш директоријум');

//new defines for version 2.1
define('TEXT_PIVOT_ACCESS_TABLE','Изведена табела приступа');
define('TEXT_COPY_ACCESS','Копирај приступ');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS','Изаберите ентитете за копирање приступа.');
define('TEXT_COPY_ACCESS_INFO','Постојеће дозволе ће бити преписане.');
define('TEXT_USERS_ALERTS','Упозорења кориснику');
define('TEXT_USERS_ALERTS_INFO','На овој страници можете креирати упозорења за изабране кориснике или групе корисника. <a href="https://www.rukovoditel.net/users-alerts.html" target="_blank">Опширније ...</a>.');
define('TEXT_LOCATION','Локација');
define('TEXT_LOCATION_ON_DASHBOARD','На контролној табли');
define('TEXT_LOCATION_ON_ALL_PAGES','На свим страницама');
define('TEXT_TITLE','Наслов');
define('TEXT_ALERT_SUCCESS','Успешно');
define('TEXT_ALERT_INFO','Информација');
define('TEXT_ALERT_WARNING','Упозорење');
define('TEXT_ALERT_DANGER','Опасност');
define('TEXT_DISPLAY_DATE','Приказ датума');
define('TEXT_DB_RESTORE_PROCESS','Враћање базе података');
define('TEXT_DB_RESTORE_PROCESS_INFO','Овај процес може потрајати неколико минута, не затварајте прозор прегледача.<br><br>Ако дође до грешке, вратите базу података користећи phpMyAdmin.');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE','Ако група и корисници нису наведени, порука ће бити приказана свима.');
define('TEXT_FLOWCHART','Дијаграм тока');
define('TEXT_ENTITIES_FLOWCHART_INFO','Ентитети и односи приказани су на дијаграму. Да би уштедели простор, веза са резервисаним ентитетом "Корисници" (врсте поља "Корисници" и "Група корисника") се не приказује са стрелицом.');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE','Ако је специфицирано више од једне групе, корисници ће моћи да одаберу групу при регистрацији.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT','Израчунај ширину ћелија на основу садржаја');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO','Подразумевано, ћелија наслова је 100% широка.');

//new defines for version 2.2
define('TEXT_VALUE','Вредност');
define('TEXT_CHOICES_VALUE_INFO','Вредност се може користити у израчунавању формуле. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank">Опширније</a>');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC','Нумеричко поље');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE','JS формула');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP','Вредност овог поља израчунава се употребом формуле датеу наставку. Вредност се израчунава директно у форми за нови запис. Можете користити JavaScript синтаксу у формули.');
define('TEXT_JS_FORMULA_TIP','Користите [ID поља] за постављање вредности жељеног поља у формули. Пример: ([36]+[54])/2 где су 36 и 54 - ID нумеричких поља. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank"><u>Опширније.</u></a>');
define('TEXT_JS_FORMULA_ERROR','Грешка при израчунавању формуле');
define('TEXT_DISPLAY_CHOICES_VALUES','Приказ опционалних вредности');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP','На пример, постављене вредности за опције ће бити приказане на листи (+10)');
define('TEXT_NAV_ACCESS_RULES','Правила приступа');
define('TEXT_ACCESS_ALLOCATION_RULES','Правила доделе приступа');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO','На овој страници се конфигурише приступ корисника у зависности од вредности изабраног поља. <a href="https://www.rukovoditel.net/access-rules.html" target="_blank"><u>Опширније.</u></a>');
define('TEXT_ADD_FIELD','Додај поље');
define('TEXT_ACCESS_RULES_FOR_FIELD','Правила доделе приступа за поље "%s"');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO','Конфигуриши правила приступа за изабране вредности поља.');
define('TEXT_ACCESS_RULES_SELECT_ACCESS','Ако ниједна вредност није изабрана, корисници имају само приказ.');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS','Изаберите поља која ће бити доступна само за приказ.');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED','Ако није изабрано, користе се подразумевана подешавања.');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE','Листа задатка');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP','Посебан тип поља који омогућава креирање листе задатака (подзадатака) унутар једног задатка. Свака подзадатак се уноси новом линијом у текстуалном пољу. Симбол * на почетку линије значи да је подзадатак завршен. <a href="https://www.rukovoditel.net/todo-list.html" target="_blank"><u>Опширније</u></a>.');
define('TEXT_AUTO_ADD_COMMENT','Аутоматски додај коментар');
define('TEXT_OPEN_COMMENT_FORM','Отвори форму за коментаре');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO','Користи коментаре када су чекирани у листи');
define('TEXT_FOR_SUCCESSFUL_CHECK','Текст за ознаку успешно завршеног');
define('TEXT_FOR_UNCHECK','Текст за уклањање ознаке');
define('TEXT_SELECT_REPORTS','Изабери извештаје');
define('TEXT_SORT_ITEMS_IN_LIST','За сортирање ставки на листи, једноставно их превуците.');
define('TEXT_REPORTS_GROUPS','Групе извештаја');
define('TEXT_REPORTS_GROUPS_INFO','Груписање извештаја одређеног ентитета или податка и приказивање на посебној страници. <a href="https://www.rukovoditel.net/reports.html" target="_blank"><u>Опширније.</u></a>');
define('TEXT_SECTIONS','Секције');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO','Свака секција састоји се од две колоне за извештаје.');
define('TEXT_ADD_SECTION','Додај секцију');
define('TEXT_REPORT_ALREADY_ASSIGNED','Овај извештај се већ користи.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY','Повезани ентитети пољем Ентитета');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO','За приказ ставки из повезаних ентитета, наведите положај на страници. Такође, можете конфигурисати сопствене филтере листа за сваки ентитет.');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE','Вредност из надређеног ентитета');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP','Овај тип поља намењен је приказу вредности из надређеног ентитета. Ова врста поља се не може користити у формулама. Да би користили вредност из надређеног ентитета у формули, користите функцију SELECT.');
define('TEXT_LDAP_FIRSTNAME','Атрибут "Име"');
define('TEXT_LDAP_FIRSTNAME_NOTE','На пример: givenname');
define('TEXT_LDAP_LASTNAME','Атрибут "Презиме"');
define('TEXT_LDAP_LASTNAME_NOTE','На пример: sn');
define('TEXT_USE_LDAP_LOGIN_ONLY','Користите само LDAP логин');
define('TEXT_LDAP_GROUP_FILTER','LDAP филтер');
define('TEXT_LDAP_GROUP_FILTER_INFO','Када користите LDAP, нови корисник ће бити аутоматски стављен у ову групу ако његов налог задовољава овај филтер.');

//new defines for version 2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM','Додај коментар приликом креирања релације');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM','Додај коментар приликом брисања релације');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION','Додај коментар без претходног обавештења');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION','Додај коментар са обавештењем');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE','MySQL упит');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP','Посебан тип поља за креирање прилагођеног MySQL упита за изабрани ентитет. <a href="https://www.rukovoditel.net/mysql-query.html" target="_blank"><u>Опширније.</u></a>.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY','Изабери из ентитета');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP','Одабери ентитет над којим ће се извршити MySQL упит');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY','Изабери поље');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP','Наведите поље које ће бити изабрано у упиту.<br>На примјер: [12]. Може користити MySQL функције.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY','Услов');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP','Користећи ID поља, наведи услов за оно што треба селектовати упитом. На пример: [50]=[12]. Можете користити MySQL функције.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY','Обавите динамички');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO','Подразумевано, упит се извршава приликом додавања/измене записа. Постављањем ове опције, упит ће бити извршен директно током прегледа записа.');
define('TEXT_HIDE_ADD_BUTTON_RULES','Сакриј тастер "Додај"');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO','Подеси филтере за ентитет "%s" за које ће тастер "Додај" бити сакривено за ентитет "%s".');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE','Мапа');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP','Ово је посебан тип поља за приказивање прилагођених мапа, тлоцрта, креирање маркера на карти и још много тога. Након креирања поља, кликните на име, додајте опције мапе и аплоудујте слику за сваку опцију. <a href="https://www.rukovoditel.net/image-map.html" target="_blank"><u>Опширније.</u></a>.');
define('TEXT_MAP_SETTINGS','Подешавања мапе');
define('TEXT_IMAGE','Слика');
define('TEXT_IMAGE_MAP_FILENAME_INFO','Додај слику која ће се користити за прављење мапе.<br><b>Имајте на уму: </b> промена слике мапе може довести до тога да се позиција елемената мапе не уклапа у нову слику мапе.');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION','Минимална величина мапе је 512х512 пиксела.');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO','Маркери на мапи ће користити позадину из вредности листе. Такође, за сваку вредност листе могу се додати иконице.');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP','За опције највишег нивоа додајте слику која ће се користити на мапи.');
define('TEXT_ICONS','Иконице');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP','Отпремите иконице димензија 24x24. <a href="https://www.iconfinder.com" target="_blank">Претражи иконе</a>');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT','Веза ка страници "Кориснички уговор"');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT_INFO','Додајте текст са везом на страницу "Кориснички уговор" на вашој веб страници. Образац приказује додатну потребну опцију коју корисник мора поставити пре слања формулара.');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE','Дијаграм везе (Mind map)');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP','Посебан тип поља за креирање дијаграма односа у облику стабла, који приказује речи, идеје и задатке повезане с гранама проширеним од централног концепта или идеје. <a href="https://www.rukovoditel.net/mind-map.html" target="_blank"><u>Опширније.</u></a>');
define('TEXT_MIND_MAP_START_TIP','Притисните "Tab" Да би уметнули подређени елемент, "Enter" Да би убацили повезани елемент.');
define('TEXT_SAVE','Сними');
define('TEXT_RESET','Ресетуј');
define('TEXT_RESET_MAP_CONFIRM','Ресетуј своју тренутну мапу и започни нову?');
define('TEXT_LAYOUT','Распоред');
define('TEXT_SHAPE','Облик');
define('TEXT_NUMBER','Број');
define('TEXT_SUM','Збир');
define('TEXT_AVERAGE','Просек');
define('TEXT_MINIMUM','Минимум');
define('TEXT_MAXIMUM','Максимум');
define('TEXT_ON_TOP','Врх');
define('TEXT_ON_BOTTOM','Дно');
define('TEXT_ON_RIGHT','Десно');
define('TEXT_ON_LEFT','Лево');
define('TEXT_GRAPH','График');
define('TEXT_TREE','Стабло');
define('TEXT_MAP','Мапа');
define('TEXT_INHERIT','Наслеђивање');
define('TEXT_AUTOMATIC','Аутоматски');
define('TEXT_BOX','Бокс');
define('TEXT_ELLIPSE','Елипса');
define('TEXT_UNDERLINE','Подвлачење');
define('TEXT_INSERT_CHILD','Убаци подређени елемент');
define('TEXT_INSERT_SIBLING','Убаци повезану ставку');
define('TEXT_EDIT','Измена');
define('TEXT_SET_VALUE','Постави вредност');
define('TEXT_CENTER_MAP','Центар мапе');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT','Користи тип пољеа за унос као наслов.');
define('TEXT_START','Старт');
define('TEXT_LISGIN_CONFIGURATION_INFO','На овој страници прилагодите изглед листе записа. <a href="https://www.rukovoditel.net/configure-view.html" target="_blank"><u>Опширније.</u></a>');
define('TEXT_TABLE','Табела');
define('TEXT_LIST','Листа');
define('TEXT_GRID','Решетка');
define('TEXT_MOBILE','Мобилни');
define('TEXT_NOT_REQUIRED_FIELD','Необавезно поље');
define('TEXT_DISPLAY_FIELD_NAMES','Приказ имена поља');
define('TEXT_ALIGN','Поравнај');
define('TEXT_ALIGN_LEFT','Лево');
define('TEXT_ALIGN_CENTER','Центар');
define('TEXT_ALIGN_RIGHT','Десно');
define('TEXT_DISPLAY_AS','Прикажи као');
define('TEXT_INLINE_LIST','Ред');
define('TEXT_SECTION_WIDHT_TIP','Унесите проценте или пикселе. На пример. 100% или 150px. Подразумевана вредност је ауто.');
define('TEXT_GRID_WIDHT_INFO','Унесите минималну ширину ћелије у пикселима.<br>На пример: 250. Број ћелија у низу биће израчунат аутоматски у зависности од ширине екрана.');
define('TEXT_IMPORT','Увоз');
define('TEXT_LDAP_INFO','Ово омогућава LDAP аутентикацију и креирање корисничких корисницима који се успешно аутентифукују. <a href="https://www.rukovoditel.net/ldap-support.html" target="_blank"><u>Прочитајте више.</u></a>');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE','Разлика у данима');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP','Посебан тип поља који израчунава разлику у данима између два датума. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Прочитајте више.</u></a>');
define('TEXT_HOLIDAYS','Празници');
define('TEXT_START_DATE','Почетни датум');
define('TEXT_END_DATE','Крајњи датум');
define('TEXT_EXCLUDE_LAST_DAY','Искључи последњи дан');
define('TEXT_EXCLUDE_WEEK_DAYS','Искључи дане у недељи');
define('TEXT_EXCLUDE_HOLIDAYS','Искључи празнике');
define('TEXT_CURRENT_DATE','Текући датум');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE','Разлика у сатима');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP','Специјални тип поља који израчунава разлику у сатима између два датума. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Прочитајте више.</u></a>');
define('TEXT_WORKING_HOURS','Радни сати');
define('TEXT_WORKING_HOURS_INFO','За израчунавање разлика ће се користити само радно време.');
define('TEXT_HOLIDAYS_INFO','Датуми одмора се могу искључити приликом израчунавања разлике у данима. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Прочитајте више.</u></a>');
define('TEXT_LOGIN_AS','Пријави се као <b>%s</b>');
define('TEXT_LOGIN_BACK_AS_ADMIN','Пријави се поново као администартор');

//new defines for version 2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE','Логичко чекбокс поље');
define('TEXT_DISPLAY_IN_LISTING','Прикажи на списку');
define('TEXT_COUNT_RELATED_ITEMS','Број повезаних записа');
define('TEXT_LIST_RELATED_ITEMS','Списак повезаних записа');
define('TEXT_HEADING_PATTER_IN_LINSING','Шаблон наслова у списку');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS','Сакриј поље без уноса');
define('TEXT_HIDE_BUTTONS','Сакриј тастере');
define('TEXT_CHANGE_STRUCTURE','Промени структуру');
define('TEXT_CHANGE_STRUCTURE_INFO','Напомена: ова операција подразумева промену записа за изабрани ентитет. Препоручује се да направите резервну копију базе података пре него што наставите.');
define('TEXT_MOVE_ENTITY','Премести ентитет');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO','Сви записи ће бити премештени на одабрану ставку.');
define('TEXT_ENTITY_STRUCTURE_CHANGED','Структура ентитета промењена.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE','Ауто инкремент');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP','Када се додаје нови запис, вредност поља се повећава за један. Поље у форми се приказује као поље за унос, а вредност се може подесити.');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC','Статички текст по шаблону');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP','Посебно поље које вам омогућава да прикажете текст у датом шаблону. Вредност се генерише приликом додавања/измене записа. Могуће је претраживати по вредности.');
define('TEXT_TOOLTIP_ON_ITEM_PAGE','Опис на страници ставке');
define('TEXT_DISPLAY_ON_ITEM_PAGE','Прикажи на страници ставке');
define('TEXT_EXTRA','Додатно');
define('TEXT_EMAIL_SUBJECT','Предмет поруке');
define('TEXT_ENCRYPT_FILE_NAME','Шифруј име датотеке');
define('TEXT_ENCRYPT_FILE_NAME_TIP','Подразумевано, име датотеке је криптовано из безбедносних разлога.');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO','Подразумевано, разлика се израчунава приликом додавања/измене записа. Користи овај параметар за динамичко израчунавање са тренутним датумом.');
define('TEXT_USERS_LOGIN_LOG','Лог пријава корисника');
define('TEXT_IP','IP');
define('TEXT_LOGIN_ATTEMPT','Покушај пријаве');
define('TEXT_SUCCESSFUL_LOGIN','Успешна пријава');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE','Последњи датум пријаве');
define('TEXT_DELETE_DATA','Брисање података');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE','Разлика у годинама');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP','Специјални тип поља који израчунава разлику у годинама између два датума. <a href="https://www.rukovoditel.net/ru/working-with-dates.html" target="_blank"><u>Опширније.</u></a>');
define('TEXT_CALCULATE_DIFFERENCE_DAYS','Израчунај разлику у данима');
define('TEXT_FIELDTYPE_PHONE','Телефон');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP','Посебна врста телефонског поља за унос. Може се прилагодити за позиве. <a href="https://www.rukovoditel.net/ru/telephony.html" target="_blank"><u>Опширније.</u></a>');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP','На пример: +381(999)999-99-99<br>
<ul>  
  <li>9 - Корисник мора да унесе број (0-9)</li>  
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE','Датум ажурирања');
define('TEXT_MIN_VALUE','Минимална вредност');
define('TEXT_MIN_VALUE_WARNING','Унесите вредност већу или једнаку {0}.');
define('TEXT_MAX_VALUE','Максимална вредност');
define('TEXT_MAX_VALUE_WARNING','Унесите вредност мању или једнаку {0}.');
define('TEXT_MIN_MAX_VALUE_TIP','Унесите број или унесите [ID] поља Да би применили вредност поља у правилу.');
define('TEXT_PHONE','Телефон');
define('TEXT_ERROR_REQUIRED_DIGITS','Унесите целобројну вредност.');
define('TEXT_DASHBOARD_CONFIGURATION','Конфигурација командне табле');
define('TEXT_DASHBOARD_CONFIGURATION_INFO','Инфо блокови или странице могу се додати на командну таблу. У инфо блоку можете приказати информације о тренутном кориснику. <a href="https://www.rukovoditel.net/ru/dashboard.html" target="_blank"><u>Опширније.</u></a>');
define('TEXT_ADD_INFO_BLOCK','Додај инфо блок');
define('TEXT_ADD_PAGE','Додај страницу');
define('TEXT_ADD_INFO_SECTIONS_INFO','Инфо блокови се могу комбиновати у секције.');
define('TEXT_COLUMNS','Колоне');
define('TEXT_POSITION','Позиција');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO','[user_name] - корисничко име');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT','Подразумевано ауторизовани корисник');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO','Када додајете нови унос, ауторизовани корисник се подразумевано додељује.');
define('TEXT_HELP_SYSTEM','Систем помоћи');
define('TEXT_HELP_SYSTEM_INFO','Креирајте информативне странице и обавештења за одређени ентитет. <a href="https://www.rukovoditel.net/ru/help_system.html" target="_blank"><u>Опширније.</u></a>');
define('TEXT_ADD_ANNOUNCEMENT','Додај обавештење');
define('TEXT_HIDE_COUNT_OF_RECORDS','Сакриј број записа');
define('TEXT_SUM_BY_FIELD','Збир по пољу');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO','Подразумевано се приказује број записа');
define('TEXT_ITEMS_LISTING','Списак записа');
define('TEXT_HELP','Помоћ');
define('TEXT_ALLOW_LOGIN_FOR_USERS','Дозволите корисницима да се пријаве');
define('TEXT_ALLOWED_EXTENSIONS','Дозвољене екстензије');
define('TEXT_ALLOWED_EXTENSIONS_TIP','Унесите екстензије одвојене зарезима, на пример: gif,jpg,sql,zip');
define('TEXT_ENTITIES_PAGE_INFO','Руководител вам омогућава да креирате сопствену базу података додавањем нових ентитета и односа. <a href="https://www.rukovoditel.net/ru/extend-your-application.html" target="_blank"><u>Опширније.</u></a>');
define('TEXT_SHOW_USERS','Прикажи кориснике');
define('TEXT_IN_LISTING','На списку');
define('TEXT_IN_ITEM_PAGE','На страници ставке');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP','Списак корисника ће бити приказан заједно са именом групе.');
define('TEXT_SHOW_USERS_ACCESS_GROUP','Прикажи групу за приступ');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN','Промените ширину колона у листи');
define('TEXT_ENTITY_MOVE_TO','Помени на');

//new defines for version 2.5
define('TEXT_VALUE_VIEW_ONLY_INFO','Вредност поља се може само читаити.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_SEPARATE_NUMBERING','Посебно означаваење за сваки надређени запис');
define('TEXT_MAPS','Мапе');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TITLE','Гугл мапе');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TOOLTIP','Поље које приказује маркер на мапи. Координате маркера се одређују аутоматски на основу унете адресе. <a href="https://www.rukovoditel.net/maps-integration.html" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_API_KEY','API кључ');
define('TEXT_FIELDTYPE_GOOGLE_MAP_API_KEY_TIP','Морате добити API кључ користећи Google Cloud Platform Console. GeoLocation API и Map Embed API требају бити омогућени. <a href="https://developers.google.com/maps/documentation/javascript/get-api-key#quick-guide" target="_blank">Кратки водич.</a>');
define('TEXT_ADDRESS','Адреса');
define('TEXT_ADDRESS_PATTERN_INOF','Користи једно или више поља у која је је смештена адреса. <br>Пример: "[36], [54]" где су 36 и 54 - ID поља.');
define('TEXT_WIDTH_INPUT_TIP','Унеси вредност у процентима или пикселима. Нпр. 100% или 250px');
define('TEXT_HEIGHT_INPUT_TIP','Унеси висину у пикселима. Нпр. 250px');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TITLE','Поље заштићеног уноса');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TOOLTIP','Посебан тип поља за заштиту индивидуалних корисничких информација. Ово поље омогућава само делимичан приказ информација ко што су идентификациони бројеви тако што прикажује само последња 3-4 карактера.');
define('TEXT_REPLACE_WITH_SYMBOL','Замени са симболом');
define('TEXT_DISCLOSE_NUMBER_FIRST_LETTERS','Откриј оволико првих карактера');
define('TEXT_DISCLOSE_NUMBER_LAST_LETTERS','Откриј оволико последњих карактера');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_USERS_GROUPS_TIP','Одабери корисничке групе које виде читаву вредност.');
define('TEXT_FILTERS_PANELS','Панели филтера');
define('TEXT_DEFAULT_FILTER_PANEL','Подражумевани панел филтера');
define('TEXT_DEFAULT_FILTER_PANEL_INFO','Можете онемогућити овај панел или га приказати одређеним групама корисника. <a href="https://www.rukovoditel.net/filters-panels.html" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_QUICK_FILTERS_PANELS','Брзи панели филтера');
define('TEXT_QUICK_FILTER_PANEL_INFO','Ови панели се користе да филтрираку податке по најкоришћенијим параметрима. Може се креирати хоризонтални или вертикални брзи панел филтера. У подешавању панела можете изабрати која поља и вредности ће бити коришћени у филтерима. <a href="https://www.rukovoditel.net/filters-panels.html" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_CONFIGURE','Конфигуриши');
define('TEXT_FILTERS_PANELS_ACCESS_INFO','Одабери корисничке групе које ће имати приступ панелима филтера. Подразумевано, панел је расположив свим корисницима.');
define('TEXT_HORIZONTAL','Хоризонтално');
define('TEXT_VERTICAL','Вертикално');
define('TEXT_FIELDS_CONFIGURATION','Конфигурација поља');
define('TEXT_PANES_FILTERS_FIELDS_CONFIGURATION_INFO','Додај жељена поља у панел филтера.');
define('TEXT_PANEL','Панел');
define('TEXT_RESET_FILTERS','Ресет филтера');
define('TEXT_ENTER_LIST_HEIGHT','Унеси висину листе у пикселима.');
define('TEXT_CLEAR','Очисти');
define('TEXT_EXCLUDE_VALUES','Искључи вредности');
define('TEXT_ACTIVE_FILTERS','Сктивни филери');
define('TEXT_ACTIVE_FILTERS_INFO','Списак ставки се ажурира аутоматски по одабиру вредности филтера.');
define('TEXT_USER','Корисник');
define('TEXT_OK','Ок');
define('TEXT_BUTTON_REPLY','Одговори');
define('TEXT_BUTTON_FORWARD','Проследи');
define('TEXT_CONFIRM_DELETE','Confirm Deletion');
define('TEXT_WARNING_ITEM_HAS_SUB_ITEM','<b>Упозорење:</b> ентитет "%s" има под ентитете.<br>Сви записи подентитета ће бити обрисани.');
define('TEXT_BUTTON_EMPTY','Испразни');
define('TEXT_FIELDTYPE_TAGS_TITLE','Тагови');
define('TEXT_FIELDTYPE_TAGS_TOOLTIP','Посебан тип поља који омогућава одабир постојеће опције или динамичко креирање нове опције у падајућој листи.');
define('TEXT_NO_RESULTS_FOUND','Нису пронађени резултати');
define('TEXT_SEARCHING','Тражим…');
define('TEXT_LOADING_MORE_RESULTS','Учитавам више резултата…');
define('TEXT_RESULTS_COULD_NOT_BE_LOADED','Резултати не могу бити учитани.');
define('TEXT_AUTOMATICALLY_CREATE_TAG','Аутоматски креирај таг');
define('TEXT_AUTOMATICALLY_CREATE_TAG_TIP','Када се унесе бленк или зарез у поље за претрагу, таг се додаје аутоматски.');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TITLE','Падајућа листа ентитета (ajax)');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TOOLTIP','Посебан тип поља за приказ великих количина података. Омогућава повезивање постојећег ентитета. Приказује се као падајућа листа у коју се подаци учитавају ajax захтевом.');
define('TEXT_SEARCH_BY_FIELDS','Претрага по пољима');
define('TEXT_SEARCH_BY_FIELDS_INFO','Одабери поља која ће бити претраживана. Подразумевано, користи се наслов.');
define('TEXT_COPY_VALUES','Копирај вредности');
define('TEXT_COPY_FIELD_VALUES_INFO','Вредности одабраног записа могу бити копирана на отворену форму.<br>Одабери релације поља на новом реду у формату:<br> 
[13]=[14]<br>
13 - id поља одабраног ентитета<br>
14 - id поља тренутног ентитета');
define('TEXT_DELETE_BY_CREATOR_ONLY','Бриши само по креатору');
define('TEXT_FIELDTYPE_USER_ROLES_TITLE','Корисничке улоге');
define('TEXT_FIELDTYPE_USER_ROLES_TOOLTIP','Овај тип поља омогућава  доделу корисника запису и постављање додатних приступних улога угњеждених ентитета. По креирању поља, клик на име поља и додајте зактеване улоге корисника. <a href="https://www.rukovoditel.net/user-roles.html" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_USER_ROLES','Улоге корисника');
define('TEXT_USER_ROLES_ENTITIES_WARNING','Улоге корисника могу бити подешене само за подентитете. Овај ентитет нема подентитете.');
define('TEXT_USER_ROLES_INFO','По додели улоге, подесите приступ кликом на име. Ако се дода само једна улога, биће аутоматски додељена кориснику.');
define('TEXT_USER_ROLES_ACCESS_INFO','Одабери захтеване ентитете и подесите приступ. Када се додели улога кориснику, приступна правила за одабране ентитете ће заменити основна правила за корисничку групу.');
define('TEXT_ROLE','Улога');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TITLE','Вишенивоска падајућа листа ентитета');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TOOLTIP','Листа вредности је генерисана на основу одабране вредности надређеног ентитета.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_SELECT_ENTITY_TOOLTIP','Одабери последњи ново ентитета у стаблу ентитета.');
define('TEXT_HIDE_PLUS_BUTTON','Сакри "+" тастер"');
define('TEXT_FIELDS_EXPORT','Извоз поља');
define('TEXT_FIELDS_EXPORT_INFO','Ова функција преноси конфигурисана поља у другу апликацију. Одабрана поља се узвозе у xml фајл. За увоз генерисаног фајла, користи тастер <i class="fa fa-upload"></i>');
define('TEXT_IMPORT_FIELDS','Увоз поља');
define('TEXT_CONTINUE','Настави');
define('TEXT_IMPORTED_FIELDS','Увежена поља: %s');
define('TEXT_IMPORT_FIELDS_INFO','За увоз поља, користи xml фајл добијен извозом поља.<br><b>Напомена:</b> Увежена поља ће имати нови ID. <br> Ако се  ID поља користи у формулама, формуле треба ажурирати.');
define('TEXT_SELECT_USER_GROUPS_COMMON_INFO','Одабери корисничке групе које ће имати приступ. Подразумевано, сви корисници имају приступ.');
define('TEXT_LISTING_CONFIG_ACCESS_INFO','Одабери корисничке групе које ће имати приступ подешаваљу листе. Подразумевано, подешавање поља листинга је расположиво свим корисницима.');
define('TEXT_CURRENT_USER','Тренутни корисник');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TITLE','Разлика у месецима ');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TOOLTIP','Специјални тип поља који израчунава разлику у месецима између два датума.');
define('TEXT_CALCULATE_DIFFERENCE_DAYS_INFO','При израчунаваљу разлике у датуму, број дана ће бити ужет у обзир.');
define('TEXT_HIDE_DROPDOWN','Сакри падајућу листу');
define('TEXT_FIELDTYPE_USERS_APPROVE_TITLE','Одобри');
define('TEXT_FIELDTYPE_USERS_APPROVE_TOOLTIP','Овај тип поља омогућава одабир листе корисника који могу одобрити запис или додати потпис.');
define('TEXT_BUTTON_TITLE','Наслов тастера');
define('TEXT_APPROVE','Одобри');
define('TEXT_CONFIRMATION_WINDOW','Прозор за потврду');
define('TEXT_CONFIRMATION_TEXT','Текст потврде');
define('TEXT_ADD_COMMENT','Додај коментар');
define('TEXT_COMMENT_TEXT','Текст коментара');
define('TEXT_APPROVED','Одобрено');
define('TEXT_FIELDTYPE_USERS_APPROVE_FILTERS_INFO','Постави филтере за које је тастер "Одобри" расположив.');
define('TEXT_BUTTON','Тастер');
define('TEXT_ALL_USERS_APPROVED','Сви корисници су одобрено');
define('TEXT_ALL_USERS_APPROVED_INFO','Одабери акцију која ће бити извршена када сви корисници одобре запис. Акција може бити конфигурисана у <a href="https://www.rukovoditel.net/processes.html" target="_blank">Екстензија->Аутоматске акције</a>.');
define('TEXT_PLEASE_PROVIDE_SIGNATURE','Молом додајте потпис.');
define('TEXT_SIGNATURE','Потпис');
define('TEXT_WIDTH_IN_ITEM_PAGE','Ширина на страници ставке');
define('TEXT_WIDTH_IN_ITEM_PAGE_INFO','Ширина на страници ставке у пикселима, приликом приказа на страници ставке.');
define('TEXT_WIDTH_IN_PRINT_PAGE','Ширина на страници за штампу');
define('TEXT_WIDTH_IN_PRINT_PAGE_INFO','Ширина на страници ставке у пикселима, приликом приказа на страници за штампу.');
define('TEXT_DELETION','Брисање');
define('TEXT_CONFIRM_DELETION','Потврди брисање');
define('TEXT_ALLOWS_DELETE_IF_HAS_DELETE_ACCESS','Дозволи брисање ако корисник има право да обрише запис');
define('TEXT_RULES','Правила');

//new defines for version 2.6
define('TEXT_ACCESS_CONFIGURATION','Подешавање приступа');
define('TEXT_SEND_NOTIFICATION_TO_ASSIGNED_ONLY','Шаљи обавештења само додељеним корисницима');
define('TEXT_SEND_COMMENTS_NOTIFICATION_TO_ASSIGNED_INFO','Подразумевано, када додате коментар, обавештења се шаљу корисницима додељеним запису, као и кориснику који је управо поставио коментар у ѕапис.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TITLE','Google Map упутства');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TOOLTIP','Поље које приказуке више маркера на мапи. Координате маркера се одређују аутоматски на основу унете адресе. Дати маркер се може користити за креирање руте. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Опширније.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ADDRESS_TIP','Унеси више линија са новим редом.');
define('TEXT_MARKER','Маркер');
define('TEXT_LABEL','Лабела');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_LABEL_TIP','Можете поставити лабеле за сваку појединачни адресу уносом и нови ред.');
define('TEXT_LABEL_COLOR','Боја лабеле');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ICONS_TIP','Можете поставити иконице ѕа сцаку адресу. Унеси http url иконице у нови ред.');
define('TEXT_DIRECTIONS','Упутства');
define('TEXT_MODE','Мод');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_MODE_TIP','Да омогућите рачунање упутстава, специфицирајте који вид транспорта се користи. <a href="https://developers-dot-devsite-v2-prod.appspot.com/maps/documentation/javascript/directions?hl=ru#DirectionsRequests" target="_blank">Опширније.</a><br><b>Note:</b> the Directions API must be enabled in console.cloud.google.com<br><b>Please note:</b> custom markers and icons do not work with directions.');
define('TEXT_OPTIMIZE_WAYPOINTS','Оптимизуј тачке пролаѕа');
define('TEXT_PROVIDE_ROUTE_ALTERNATIVES','Пружи алтернативне руте');
define('TEXT_AVOID_FERRIES','Избегавај трајекте');
define('TEXT_AVOID_HIGHWAYS','Иѕбегавај ауто путеве');
define('TEXT_AVOID_TOLLS','Иѕбегавај наплатне рампе');
define('TEXT_TRIM_VALUE','Тримуј вредност');
define('TEXT_TRIM_VALUE_INFO','Може бити коришћено ако је потребан само део вредности поља.');
define('TEXT_TRIM_VALUE_EXAMPLE','Биће коришћена PHP функција <a href="https://www.php.net/manual/en/function.substr.php" target="_blank">substr</a>.<br>У пољу за унос унеси int $почетак [, int $дужина ]. На пример: 0,4 ');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING','Приказује последњи коментар у листи');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING_INFO','Коментар ће бити приказан заједно са насловним пољем.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_FIELDS_IN_POPUP_TIP','Унеси ID поља, раздвојене зарезима, за сваку адресу у новом реду.');
define('TEXT_FORM_CONFIG_INFO','На овој страници се могу сортирати поља на форми, креирати нови табови за поља, и додати JavaScript код на форму. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">Опширније.</a>.');
define('TEXT_ADD_JAVASCRIPT','Додај JavaScript');
define('TEXT_JAVASCRIPT_IN_FORM','JavaScript на форми');
define('TEXT_JAVASCRIPT_IN_FORM_INFO','Унешени JavaScript ће бити извршен на форми приликом приказа.');
define('TEXT_JAVASCRIPT_ONSUBMIT_FORM_INFO','Унешени JavaScript ће бити позван приликом слања форме (on onSubmit). Да зауставите слање форме користите: return false;');
define('TEXT_DEFAULT_NOTIFICATIONS','Подразумевана обавештења');
define('TEXT_DEFAULT_NOTIFICATIONS_INFO','Подразумевано, обавештења се шаљу свим додељеним корисницима. Помоћу поља Корисници доделите кориснике ѕапису.<br>За флексибилнија подешавања обавештења, користи <a href="https://docs.rukovoditel.net/index.php?p=75" target="_blank">Правила слања е-поште</a>.');
define('TEXT_HIDE_CHECKBOXES_IF_NO_ACCESS','Сакри чекбокс ако нема право измене поља');
define('TEXT_BODY','Тело');
define('TEXT_END','Крај');
define('TEXT_ALLOW_PUBLIC_ACCESS','Дозволи јавни приступ');
define('TEXT_ENTER_TEXT_PATTERN_INFO_SHORT','Користи [ID поља] за поставку вредности поља у шаблон.');
define('TEXT_PUBLIC_ATTACHMENTS_TIP','Одабери прилоге за које је дозвољен јавни приступ преко посебног линка. Ова опција се користи при извозу података преко api, xml, итд.');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS','Прикажи само додељене ставке');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS_INFO','Ово правило ће бити примењено уколико одабрани ентитет има права: "' . TEXT_VIEW_ASSIGNED_ACCESS . '"');
define('TEXT_HIDE_COUNTER_IF_NO_RECORDS','Сакри бројач ако нема записа');
define('TEXT_HEADER','Заглавље стране');
define('TEXT_FOOTER','Подножје стране');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TITLE','Динамички датум');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TOOLTIP','Овај тип поља се користи за приказ датума израчунатог MySQL формулом. Формула треба да врати вредност у timestamp. Подеси формат датума у подешавању поља. Овај тип поља се може користити у календарском извештају или гантограму.');
define('TEXT_GLOBAL_LIST_USER_NOTES','Ова опција се користи ако је листа примењена на тип поља "Груписани корисници".');
define('TEXT_RECORDS_VISIBILITY','Видљивост записа');
define('TEXT_RECORDS_VISIBILITY_INFO','Подеси видљивост записа у зависности од вредности поља. <a href="https://docs.rukovoditel.net/index.php?p=82" target="_blank"><u>Опширније.</u></a>');
define('TEXT_ADD_RULE','Додај правило');
define('TEXT_USERS_GROUPS_FOR_RULE_TIP','Одабери групе корисника за које ће прваило бити примењено.');
define('TEXT_LINKED_ENTITIES','Повезани ентитети');
define('TEXT_RECORDS_VISIBILITY_LINK_ENTITY_INFO','Направи релацију између ентитета Корисници а требутног ентитета користећи поља која користе исте глобалне листе или ентит.');
define('TEXT_MAX_DATE','Максималан датум који се може одабрати');
define('TEXT_MIN_DATE','Минималан датум који се може одабрати');
define('TEXT_OVERDUE_DATES','Пропуштени датуми');
define('TEXT_DISABLE_COLOR','Онемогући боју');
define('TEXT_DISABLE_COLOR_BY_FIELD_TIP','Одабери поља и вредности на којима ће избор боје бити онемогућен.');
define('TEXT_HIDE_ACCESS_GROUP','Сакри корисничке групе у листи корисника');
define('TEXT_USE_GROUPS_TIP','Биће прикаѕани само корисници из оданране корисничке групе.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_TIP','Надређена вредности ће бити коришћена из одабраног поља.');
define('TEXT_DIGITAL_SIGNATURE_LOGIN','Пријава са дигиталним потписом');
define('TEXT_DIGITAL_SIGNATURE_LOGIN_INFO','Одабери модел дигиталног потписа који ће бити коришћен за пријаву корисника.');
define('TEXT_EXTENSION_REQUIRED','Екстензија је захтевана.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TITLE','Корисничке приступне групе');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TOOLTIP','Можете доделити кориснички приступну групу запису. Сви корисници одабране групе ће имати приступ запису.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_USERS_GROUP_TIP','Само наведене групе ће бити приказане.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_NOTIFY_TIP','Обавештења ће бити послата свим корисницима одабране групе. Препоручљиво је омогућити опцију "Пошаљи преко Cron-a" и подешавању е-порука.');
define('TEXT_MULTI_LEVEL_IMPORT','Вишеновоски увоз');
define('TEXT_MULTI_LEVEL_IMPORT_INFO','Наведи ентитет захтеваног угњежденог ниво за вишенивоски увоз података.');
define('TEXT_MULTI_LEVEL_IMPORT_NOTE','Обавезно правило је повезивање сваког поља означеног као наслов за сваки ниво ентитетског стабла.');
define('TEXT_MULTI_LEVEL_IMPORT_HEADING_ERROR','Грешка: недостаје насловно поље за ентитет "%s".');
define('TEXT_HEADING','Наслов');
define('TEXT_FIELDTYPE_SIGNATURE_TITLE','Потпис');
define('TEXT_FIELDTYPE_SIGNATURE_TOOLTIP','Поље омогућава додавање имена и потписа. Није повезано са корисницима апликације.');
define('TEXT_ENTER_YOUR_NAME','Унеси име');
define('TEXT_DISPLAY_PROGRESS_BAR','Прикажи траку напретка');
define('TEXT_MIN_WIDTH','Минимална ширина');
define('TEXT_PROGRESS_BAR','Трака напретка`');
define('TEXT_FIELDTYPE_STAGES_TITLE','Фазе');
define('TEXT_FIELDTYPE_STAGES_TOOLTIP','Посебан тип поља који показује панел фаза на страни записа, са њиме се можете брзо померити на следећу фазу. По креирању поља, клик на име за прављење фаза. <a href="https://docs.rukovoditel.net/index.php?p=81" target="_blank"><u>Опширније.</u></a>');
define('TEXT_STAGES_PANEL','Панел фаза');
define('TEXT_TRIANGLE','Троугао');
define('TEXT_RECTANGLE','Четвороугао');
define('TEXT_DOT','Тачка');
define('TEXT_CIRCLE','Круг');
define('TEXT_ACTION_BY_CLICK','Акција на клик');
define('TEXT_ALLOW_CHANGING_VALUE','Дозволи промену вредности');
define('TEXT_ALLOW_CHANGING_VALUE_NEXT_STEP','Дозволи промену вредности само за следећи корак');
define('TEXT_ACTIVE_ITEM_COLOR','Бија активне ставке');
define('TEXT_CONFIRM_ACTION','Потврди акцију');
define('TEXT_FIELDTYPE_STAGES_ACTION_TIP','Имате могућност повезивања процеса аутоматизације на сваку фазу. Ако је процес одабран, биће извршен када дођете у ту фазу.');
define('TEXT_FIELDTYPE_IFRAME_TITLE','Iframe');
define('TEXT_FIELDTYPE_IFRAME_TOOLTIP','Једноставноо поље за унос url-а који ће бити отворен у iframe-у.');
define('TEXT_SCROLL_BAR','Трака за померање');
define('TEXT_EXTRA_PARAMS','Додатни параметри');
define('TEXT_FIELDTYPE_IFRAME_EXTRA_PARAMS_TIP','Биће укључено у iframe таг.');
define('TEXT_2STEP_VERIFICATION','2-сепена верификација');
define('TEXT_2STEP_VERIFICATION_INFO','Ако је омогућена, када се корисник пријављује на систем, поред креденцијала, мора да унесе посебан код који му је послат е-поштом или SMS-ом. <a href="https://docs.rukovoditel.net/index.php?p=83" target="_blank"><u>Опширније.</u></a>');
define('TEXT_ENABLE_TEXT_2STEP_VERIFICATION','Омогући 2-степену верификацију');
define('TEXT_SEND_CODE_BY','Пошаљи код путем');
define('TEXT_2STEP_VERIFICATION_EMAIL_SUBJECT','Пријави се на ' . $_SERVER['HTTP_HOST'] . ' ' . i18n_date('d F Y h:i',time()));
define('TEXT_2STEP_VERIFICATION_EMAIL_BODY','Код за пријаву: %s');
define('TEXT_CODE_FROM_EMAIL','Код из е-поште');
define('TEXT_CODE_FROM_EMAIL_INFO','Послата вам је порука са кодом на адресу %s');
define('TEXT_INCORRECT_CODE','Нетачан код');
define('TEXT_CODE_FROM_SMS','Код из SMS-а');
define('TEXT_CODE_FROM_SMS_INFO','Послата вам је порука са кодом на телефон %s');
define('TEXT_MAIN_FEATURES','Главне могућности');
define('TEXT_EXT_FEATURES_LIST','Календар,Гантограм,Funnel карта,Kanban табла,Пивот табела,Онлајн ћаскање,Тикети путем е-поште,Телефонија,SMS,API');
define('TEXT_FULL_LIST_OF_FEATURES','Пун списак могућности');
//new defines for version 2.7
define('TEXT_FIELDTYPE_BARCODE_ACCEPTED_TYPE_TIP','Различити типови подржавају различите сетове карактера или имају фиксне дужине. Погледајте Википедију за подржане карактере и дужине истих по типу. Најкоришћенији типови су CODE_128 и CODE_39, због најбоље подршке скенера, варијабилне дужине и подршке највећем броју карактера.');
define('TEXT_OVERDUE_DATE_WITH_TIME','Прекорачени датуми са временом');
define('TEXT_FIELDTYPE_TIME','Време');
define('TEXT_FIELDTYPE_TIME_TOOLTIP','Поље за унос времена у формату: "сати":"минути". У бази података вредност поља се чува у минутима.');
define('TEXT_CALENDAR','Календар');
define('TEXT_SUM_IN_COMMENTS','Сума у коментарима');
define('TEXT_SUM_IN_COMMENTS_INFO','Вредност овог поља ће бити једнака суми вредности унешених и коментарима.');
define('TEXT_DISPLAY_PREFIX_SUFFIX_IN_FORM','Приказује префикс/суфикс у форми');
define('TEXT_PHP_EXTENSION_REQUIRED','<b>Грешка:</b> PHP "<b>%s</b>" потребна је екстензија! Проверите php.ini на вашем серверу да омогућите ову екстензију.');
define('TEXT_LOGIN_BY_PHONE_NUMBER','Логовање са бројем телефона');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER','Дозвољава логовање са бројем телефона');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER_INFO','Додатан линк на страницу "' . TEXT_LOGIN_BY_PHONE_NUMBER . '" ће се појавити на страници за пријаву.');
define('TEXT_ENTER_YOUR_PHONE_NUMBER','Унесите ваш број телефона');
define('TEXT_FIELDTYPE_ENTITY_MYSQL_QUERY_TIP','Додај MySQL услов за селектовање само одређених записа. <a href="https://docs.rukovoditel.net/index.php?p=78" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_HIGHLIGHT_ROW','Означи ред бојом');
define('TEXT_LISGIN_HIGHLIGHT_ROW_INFO','Постави вредности поља које ће читав ред у листи означити бојом. Ова правила се примењују на све листе.<br>Можете поставити више правила и она ће се примењивати по редоследу сортирања.');
define('TEXT_FIELD_ACCESS_INFO','Подешавања приступа пољу за сваку од корисничких група.');
define('TEXT_YOU_CANT_DELETE_YOURSELF','Није могуће обрисати себе');
define('TEXT_DOCUMENTATION','Документација');
define('TEXT_NEWS','Новости');
define('TEXT_USER_ACTIVATION','Активација корисника');
define('TEXT_BY_EMAIL','Е-поштом');
define('TEXT_MANUALLY','Мануелно');
define('TEXT_PUBLIC_REGISTRATION_TIP','Ваши клијенти ће моћи да се региструју у апликацији. <a href="https://docs.rukovoditel.net/index.php?p=14" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_USER_ACTIVATION_AUTOMATIC_TIP','Кориснички налог се аутоматски активира по регистрацији и корисник одмах добија приступ апликацији.');
define('TEXT_USER_ACTIVATION_BY_EMAIL_TIP','Налог се активира по потврди адресе Е-поште. Посебан код ће бити послат на на адресу Е-поште корисника.');
define('TEXT_USER_ACTIVATION_MANUALLY_TIP','Администратор мануелно проверава и активира нове кориснике.');
define('TEXT_REGISTRATION_SUCCESS_PAGE','Страница успешне регистрације');
define('TEXT_EMAIL_ABOUT_USER_ACTIVATION','Е-порука о активацији корисника');
define('TEXT_REGISTRATION_SUCCESS_PAGE_HEADING','Ваш налог је креиран и тренутно је неактиван');
define('TEXT_REGISTRATION_SUCCESS_PAGE_DESCRIPTION','Ваш налог ће бити веривикован ускоро. Примићете обавештење о кативацији вашег налога.');
define('TEXT_USER_ACTIVATION_EMAIL_SUBJECT','Ваш налог  је активиран');
define('TEXT_USER_ACTIVATION_EMAIL_BODY','Пријавите се у апликацију овим линком %s');
define('TEXT_EMAIL_VERIFICATION_EMAIL_SUBJECT','Верификација Е-поште');
define('TEXT_EMAIL_VERIFICATION_EMAIL_BODY','
<p>Здраво,<br>
Примоли сте ову поруку јер сте унели адресу Е-поште када сте се регистровали на сајту"<a href="' . url_for('users/login','',true) . '">' . CFG_APP_NAME . '</a>".</p>
<p>Морамо бити сигурни да сте ви власник ове адресе Е-поште.</p>
<p>Да потврдите вашу адресу, унесите следећи код: <b>%s</b></p>
<p><small>Ова порука је послата аутоматски.<br>
Ако мислите да сте је добили грешком, игноришите је.</small></p>
');
define('TEXT_EMAIL_VERIFIED','Е-пошта је верификована');
define('TEXT_EMAIL_NOT_VERIFIED','Е-пошта није верификована');
define('TEXT_CHECK_SPAM_FOLDER','Уколико порука не стигне у року од пет минута проверите фолдер Spam.');
define('TEXT_RESEND_CODE','Поново пошаљи код');
define('TEXT_RESEND_CODE_TIP','За поновно слање кода, унесите ваше корисничко име/лозинку.');
define('TEXT_CHNAGE_EMAIL','Промена адресе Е-поште');
define('TEXT_HIDE_COORDINATES_IN_FORM','Сакриј координате у форми');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TITLE','Дигитални потпис');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TOOLTIP','Ово је поље за рад са модулима за дигитални потпис који омогућавају потписивање докумената. <a href="https://docs.rukovoditel.net/index.php?p=84" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_MODULE','Модул');
define('TEXT_FIELDS_FOR_SIGNATURE','Поља за потпис');
define('TEXT_DIGITAL_SIGNATURE','Дигитални потпис');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TITLE','Ajax захтев');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TOOLTIP','Посебан тип поља које омогућава извођење прорачуна у форми записа. <a href="https://docs.rukovoditel.net/index.php?p=99" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_PHP_CODE','PHP код');
define('TEXT_DEBUG_MODE','Мод за дебаговање');
define('TEXT_CUSTOM_CSS','CSS код');
define('TEXT_CUSTOM_CSS_INFO','Можете додати ваше стилове који ће се приказати уместо подразумеваног CSS-а.');
define('TEXT_FILE_PATH','Путања до датотеке');
define('TEXT_ERRRO_FOLDER_NOT_WRITABLE','Грешка: у фолдеру "%s" посање није могуће!');
define('TEXT_SET_FILTERS_FOR_ACTION_BUTTON','Постави филтере за које ће акциони тастер бити расположив.');
define('TEXT_HIDE_ENTITY_NAME','Сакриј име ентитета');
define('TEXT_TOOLBAR','Трака са алатима');
define('TEXT_IN_ONE_LINE','У једној линији');
define('TEXT_FIELDTYPE_USERS_AJAX_TITLE','Корисници Ajax');
define('TEXT_FIELDTYPE_USERS_AJAX_TOOLTIP','Ово поље је приказано као падајућа листа у коју сеподаци учитавају Ajax захтевом. Одабрани корисници из листе се додељују запису те примају обавештење..');
define('TEXT_DISPLAY_SETTINGS','Прикажи подешавања');
define('TEXT_HIDE_EMPTY_BLOCK','Сакриј празан блок');
define('TEXT_HIDE_BY_CONDITION','Сакриј по услову');
define('TEXT_HIDE_BY_CONDITION_SUBENTITY_INFO','Постави филтере за надређени ентитет у ком ће подређени ентитет бити сакривен на страници записа.');
define('TEXT_SEPARATOR','Сепаратор');
define('TEXT_RECORDS_VISIBILITY_EMPTY_VALUE_INFO','Провера на празну вредност ће бити додата одабраним пољима.');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TITLE','Списак записа на основу MySql упита');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TOOLTIP','Посебан тип поља које приказује листу записа по вашем упиту базе. <a href="https://docs.rukovoditel.net/index.php?p=101" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_NUMBER_OF_RECORDS','Број записа');
define('TEXT_TOTAL','Укупно');
define('TEXT_ERROR_REQUIRED_URL','Молим унесите валидан URL.');
define('TEXT_EXTENSION_REQUIRED_URL','<a href="https://www.rukovoditel.net/extension.php" target="_blank">' . TEXT_EXTENSION_REQUIRED . '</a>');

//new defines for version 2.8
define('TEXT_JS_CODE','JS код');
define('TEXT_CODE_ON_ITEM_PAGE','Унешени код ће бити уврштен на страници записа. <a href="https://docs.rukovoditel.net/index.php?p=66" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_FIELDTYPE_PHP_CODE_TITLE','PHP код');
define('TEXT_FIELDTYPE_PHP_CODE_TOOLTIP','Посебан тип поља који омогућава покретање вашег PHP кода. <a href="https://docs.rukovoditel.net/index.php?p=104" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_RUN_DYNAMIC','Изврши динамичи');
define('TEXT_FIELDTYPE_PHP_CODE_RUN_DYNAMIC_INFO','Подразумевано, код се извршава приликом додавања/измене записа. Постављањем ове опције, код ће се извршавати прилико мрегледа записа.');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TITLE','Тастер процеса');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TOOLTIP','Посебан тип поља који се може користити за приказ тастера на листи записа. <a href="https://docs.rukovoditel.net/index.php?p=105" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_FIELDTYPE_VIDEO_TITLE','Видео');
define('TEXT_FIELDTYPE_VIDEO_TOOLTIP','Поље за унос url-а са сервиса YouTube или Vimeo. Можете унети и директан линк на видео фајл (.mp4 .ogg .webm).');
define('TEXT_VIDEO_PLAYER','Видео плејер');
define('TEXT_VIDEO_TAG_NOT_SUPPORTED','Ваш прегледач не подржава видео таг.');
define('TEXT_BUTTON_DISPLAYS_IN_LISTING','The button is displays in records listing');
define('TEXT_HIDE_VIDEO_PLAYER','Сакри видео плејер на страници записа');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TITLE','Енкриптовано поље за унос');
define('TEXT_HIDE_VALUE','Сакри вредност');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TOOLTIP','Унета вредност се складишти енкриптована у бази података. Податак се криптује употребом специјалног кључа.');
define('TEXT_ENCRYPTION_KEY','Кључ енкрипције');
define('TEXT_ENCRYPTION_KEY_INFO','За додавање кључа енкрипције отвори <code>config/server.php</code> фајл и <br>
унеси следећу линију на крају фајла: <code>define(\'DB_ENCRYPTION_KEY\',\'мој_кључ`\');</code><br>
Иместо <code>мој_кључ</code>, унеси кључ.<br>
<b>Напомена:</b> не можете променити кључ за постојеће податке. То ће резутирати губитком података..');
define('TEXT_FIELDTYPE_TEXTAREA_ENCRYPTED_TITLE','Енкриптована област текста');
define('TEXT_ENCRYPTION_KEY_ERROR','Грешка: поље "%s" зактева кључ енкрипције. Провери подешавање поља.');
define('TEXT_ADD_ROW','Додај ред');
define('TEXT_ROW','Ред');
define('TEXT_COUNT_OF_COLUMNS','Број колона');
define('TEXT_COLUMN_WIDHT','Ширина колоне');
define('TEXT_PREVIEW','Преглед');
define('TEXT_FORMS_ROWS_INFO','По додавању реда, помери поља у колоне. Обрати пажњу: ширина поља је једнака ширини колоне.');
define('TEXT_FIELD_NAME_IN_NEW_ROW','Назив поља у новом реду');
define('TEXT_CONFIRM','Потврди');
define('TEXT_STEP','Корак');
define('TEXT_FAVICON','Икона');
define('TEXT_ONE_COLUMN_TABS','Једна колона (Табови)');
define('TEXT_ONE_COLUMN_ACCORDION','Једна колона (Хармоника)');
define('TEXT_WINDOW_WIDTH','Ширина прозора');
define('TEXT_WIDE','Широко');
define('TEXT_XWIDE','Веома широко');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TITLE','Јалали календар');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TOOLTIP','Јалали календар је соларни календар који је још у употреби у Ирану као и у Авганистану. Бирач датума се аутоматски додаје овом пољу.');
define('TEXT_PLAY_AUDIO_FILE','Пусти аудио фајл');
define('TEXT_VALIDATE_URL','Провери url');
define('TEXT_DATE_FORMAT_IN_CALENDAR','Формат датума у календару');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TITLE','Форма подентитета');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TOOLTIP','Овај тип поља омогућава да у форму надређеног ентитета уградите форму подентитета. Ово значи да када се додаје запис у надређени ентитет, истовремено се додаје и запис у подентитет. <a href="https://docs.rukovoditel.net/index.php?p=107" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_SUB_ENTITY','Подентитет');
define('TEXT_FIELDS_DISPLAY','Приказ поља');
define('TEXT_INTO_COLUMN','У колони');
define('TEXT_INTO_ROW','У реду');
define('TEXT_IN_NEW_WINDOW','У новом прозору');
define('TEXT_FIELDS_IN_FORM','Поља у форми');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_ROW','Са овим приказом, моће је користити ограничен број поља. Правила за приказ поља у форми нису подржана.');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_NEW_WINDOW','Клик на дугме отвара форму у свом прозору. Тада су сва поља подржана.');
define('TEXT_FIELDS_IN_LISTING_ON_FORM_PAGE','Додати записи су приказани у листингу табеле на страни форме.');
define('TEXT_ENTER_COLUMN_WIDHT_BY_COMMA','Унеси ширину за сваку колону у облику процента, раздвојено зарезима.<br>На пример: 50,25,25');
define('TEXT_MAX_COUNT_RECORDS','Максималан број записа');
define('TEXT_SHOW_NUMBER_OF_RECORDS','Прикажи број записа');
define('TEXT_MAX_COUNT_RECORDS_IN_FORM_INFO','Ограничава број записа у форми');
define('TEXT_INSERT_RECORD_AUTOMATICALLY','Аутоматски унос записа');
define('TEXT_INSERT_RECORD_AUTOMATICALLY_INFO','Унеси број записа који се аутоматски додају на форму.');
define('TEXT_PDF_EXPORT_FONTS','Фонт за извоз у pdf');
define('TEXT_PDF_EXPORT_FONTS_INFO','Библиотека <a href="https://github.com/dompdf/dompdf" target="_blank">Dompdf</a> се користи за извоз података у PDF формат. На овој страни можете додати сопствене фонтове који могу бити коришћени у шаблонима за извоз. <a href="https://docs.rukovoditel.net/index.php?p=108" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_FONTS_FOLDER','Фолдер са фонтовима');
define('TEXT_ERRROR_FILE_NOT_WRITABLE','Грешка: у фајлу "%s" се не може писати!');
define('TEXT_ROTATE','Ротирај');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW','Креирај посебан фајл за преглед слика');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW_TIP','Користи се ако је опција "преглед" постављена за поље "Прилози"');
define('TEXT_FOLDER','Фолдер');
define('TEXT_FIELDTYPE_INPUT_IP_TITLE','IPv4 адреса');
define('TEXT_FIELDTYPE_INPUT_IP_TOOLTIP','Поље за унос IPv4 адресе. У бази података, вредност се складишти као број.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TITLE','Поље са динамичном маском за унос');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TOOLTIP','Омогућава креацију маске за унос података који немају фиксну дужину. Могуће је додати и властити  JavaScript код за дефинисанје маске. Коришћена  је следећа библиотека: <a href="https://github.com/RobinHerbots/Inputmask" target="_blank">github.com/RobinHerbots/Inputmask</a>');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_INFO','За дефинисанје динамичког дела, користи конструкцију {n, m} - што значи да симбол може бити поновлјен од  n до m пута.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_OPTIONAL_INFO','За дефинисање опционог дела, користи конструкцију [a] - што значи да карактер може бити изостављен.');
define('TEXT_BARCODE','Баркод');
define('TEXT_ENTER_TEXT_PATTERN_DEATE_INFO','${Ymd} - тренутни датум: ' . date('Ymd') . ' (<a href="https://www.php.net/manual/en/datetime.format.php" target="_blank">формат датума</a> може бити подешен)');
define('TEXT_BARCODE_GENERATED_AUTOMATICALLY','Аутоматски генерисан баркод');
define('TEXT_FIELDTYPE_RANDOM_VALUE_UNIQUE_TOOLTIP','Свака вредност је јединствена за овај ентитет.');
define('TEXT_SCANNING_BARCODE','Скенирање бар кода');
define('TEXT_SSL_REQUIRED','SSL је обавезан');
define('TEXT_CAMERA','Камера');

//new defines for version 2.9
define('TEXT_APPLY','Примени');
define('TEXT_CANCEL','Откажи');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS','Додај корисника у више група');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS_INFO','Кориснк ће моћи да мења групе у свом личном налогу. <a href="https://docs.rukovoditel.net/index.php?p=116" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_DISPLAY_USER_GROUP_IN_MENU','Прикажи име приступне групе у менију');
define('TEXT_CHANGE_ACCESS_GROUP','Промени приступну групу');
define('TEXT_LOGIN_AS_USER','Пријави се као');
define("TEXT_HOURLY",'На сат');
define('TEXT_DISTANCE','Раздаљина');
define('TEXT_CALCULATE_TOTAL_DISTANCE','Израчунај укупну раздаљину');
define('TEXT_KILOMETERS','Километара');
define('TEXT_MILES','Миља');
define('TEXT_TOTAL_DISTANCE_IN_KILOMETERS','Укупна раздаљина у километрима');
define('TEXT_TOTAL_DISTANCE_IN_MILES','Укупна раздаљина у миљама');
define('TEXT_SAVE_VALUE','Сними вредност');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_SAVE_VALUE_TIP','Одабери нумеричко поље да снимиш раздаљину. Вредност ће бити снимљена у позадини после рендера мапе.');
define('TEXT_ERROR_LIB','PHP <b>%s</b> библиотека НИЈЕ инсталирана на вашем веб северу');
define('TEXT_EXTNER_VALUE_IN_PERCENT_OR_PIXELS','Унеси вредност у процентима или пикселима. На пример: 50 или 50%');
define('TEXT_SOCIAL_LOGIN','Пријава путем друштвених мрежа');
define('TEXT_ENABLE_SOCIAL_LOGIN','Омогући пријаву путем друштвених мрежа');
define('TEXT_ENABLE_SOCIAL_LOGIN_ONLY','Омогући само пријаву путем друштвених мрежа');
define('TEXT_SELECT_SOCIAL_NETWORKS','Одабери друштвене мреже');
define('TEXT_APP_ID','APP ID');
define('TEXT_VKONTAKTE','Вконтакте');
define('TEXT_SECRET_KEY','Тајни кључ');
define('TEXT_LOGIN_WITH','Пријави се са');
define('TEXT_CREATE_USER','Креирај корисника');
define('TEXT_CREATE_USER_AUTOMATICALLY','Аутоматски креирај корисника');
define('TEXT_REDIRECT_TO_PUBLIC_REGISTRATION','Преусмери на јавну форму за регистрацију');
define('TEXT_GOOGLE','Google');
define('TEXT_FACEBOOK','Facebook');
define('TEXT_REDIRECT_URI','URI за преусмеравање');
define('TEXT_LINKEDIN','LinkedIn');
define('TEXT_TWITTER','Twitter');
define('TEXT_SOCIAL_LOGIN_INFO','На овој страни је могуће конфигурисати пријаву путем популарних друштвених мрежа. <a href="https://docs.rukovoditel.net/index.php?p=118" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_GUEST_LOGIN','Пријава као гост');
define('TEXT_GUEST_LOGIN_INFO','Подеси приступ апликацији госту без уноса корисничког имена и лозинке. <a href="https://docs.rukovoditel.net/index.php?p=120" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_ENABLE_GUEST_LOGIN','Омогући приступ госту');
define('TEXT_LOGIN_AS_GUEST','Пријави се као гост');
define('TEXT_GUEST_LOGIN_USER_INFO','Одабрани корисник ће се аутоматски пријавити када се пријави гост.');
define('TEXT_TREE_TABLE','Табела дрво');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TITLE','Угњеждене калкулације');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TOOLTIP','Посебан тип поља за израчунавање у пољима подентитета унутар исте гране дрвета. <a href="https://docs.rukovoditel.net/index.php?p=123" target="_blank"><u>Прочитај више.</u></a>'
        . '<p><b>Please note:</b> прорачун се изводи само при додавању/измени записа на датој грани дрвета.</p>');
define('TEXT_FUNCTION','Функција');
define('TEXT_PERFORM_CALCULATION','Изврши прорачун');
define('TEXT_ONLY_AT_THE_TOP_LEVEL','Само на највишем нивоу');
define('TEXT_ALL_OVER_TREE_BRANCH','Сцуда у грани дрвета');
define('TEXT_FUNCTION_SUM','SUM - израчунава суму вредности');
define('TEXT_FUNCTION_COUNT','COUNT - пребројава елементе');
define('TEXT_DISPLAY_NESTED_RECORDS','Приказује записе у подентитету');
define('TEXT_CHANGE_PARENT_ITEM','Промени родитеља запису');

//new defines for version 3.0
define('TEXT_UNIQUE_FOR_EACH_PARENT_RECORD','Јединствено за сваки надређени запис');
define('TEXT_IS_UNIQUE','Јединствено?');
define('TEXT_ENTITIES_GROUPS','Групе ентитета');
define('TEXT_ENTITIES_GROUPS_INFO','Ентитети се могу делити и филтрирати по групама.');
define('TEXT_GROUP','Група');
define('TEXT_STRONG_PASSWORD','Комплексна лозинка');
define('TEXT_STRONG_PASSWORD_TIP','Лозинка мора садржати: бројеве, велика слова и специјалне карактере.');
define('TEXT_KEEP_CURRENT_FORM_OPEN','Остави тренутну форму отворену');
define('TEXT_SAVE_AND_CLOSE','Сними и затвори');
define('TEXT_EDITABLE_FIELDS_IN_LISTING','Поља изменљива у листи');
define('TEXT_EDITABLE_FIELDS_IN_LISTING_INFO','Корисник може мењати вредност поља кликом на ћелију табеле.');
define('TEXT_COLLAPSED','Скупљено');
define('TEXT_ALLOW_CHANGE_FILE_NAME','Дозволи промену имена фајла');
define('TEXT_DROP_DOWN_MENU_ON_HOVER','Падајући мени се отвара када је у фокусу миша');
define('TEXT_YOU_CANT_DELETE_FIELD','Не можете обрисари полје "%s".');
define('TEXT_FIELD_USING_IN_FORMULA','Поље се користи у формули');
define('TEXT_DELETE_FIELD_WARNING','<b>Напомена:</b> брисањем поља бришу се сви подаци везани за то поље у бази података.');
define('TEXT_TOGGLE_ON','Пребаци на укључено');
define('TEXT_TOGGLE_OFF','Преваци на искључено');
define('TEXT_SELECT_IMAGE','Одабери слику');
define('TEXT_UPLOAD','Пребаци на сервер');
define('TEXT_SNAP_PHOTO','Сликај');
define('TEXT_FIELDTYPE_IMAGE_AJAX_TITLE','Слика Ajax');
define('TEXT_EXCLUDE_VALUES_NOT_IN_LISTING','Изузми вредности које нису на листи записа');
define('TEXT_FIELDTYPE_COLOR_TITLE','Одабир боја');
define('TEXT_FIELDTYPE_COLOR_TOOLTIP','Приказује боје које су подешене за опције директно у падајућој листи.');
define('TEXT_TARGET','Циљ');
define('TEXT_TARGET_BLANK','Нови прозор (_blank)');
define('TEXT_TARGET_SELF','Исти прозор (_self)');
define('TEXT_SIGNATURE_REQUIRED','Потпис је обевезан');
define('TEXT_DISABLE_USER_AVATAR','Искључи кориснички аватар');
define('TEXT_CURRENT_USER_GROUP','Тренутна корисничка група');
define('TEXT_CUSTOM_HTML','HTML код');
define('TEXT_CUSTOM_HTML_INFO','Можете додати код у head и body тагове. Секције кода подржавају само  HTML, CSS, и JS.');
define('TEXT_ADD_CODE_END_OF_HEAD','Додај код на крај <head> тага');
define('TEXT_ADD_CODE_BEFORE_BODY','Додај код пре </body> тага');
define('TEXT_RESET_SORTING','Ресет сортирања');
define('TEXT_VALUES_WILL_SORTED_BY_NAME','Вредности ће бити сортиране по имену');
define('TEXT_DISPLAY_PARENT_NAME','Прикажи име надређеног записа');
define('TEXT_SELECT_ALL_RECORDS','Одабери све записе');
define('TEXT_ON_CURRENT_PAGE_ONLY','Само на тренутној страни');
define('TEXT_SELECTED_RECORDS','Одабрани записи: <b>%s</b>');
define('TEXT_RESET_SELECTION','Ресет селекције');
define('TEXT_FIELDTYPE_AUTOSTATUS_ACTION_TIP','Можете повезати процес аутоматизације на сваки статус. Ако је процес одабран, биће извршен аутоматски када се одабрани статус постави.');
define('VALUE_FROM_PARENT_ENTITY','Вредност из надређеног ентитета');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_VALUE_TIP','Ако сте креирали посебно поље у коме одабирате вредност из надређеног ентитета, одаберите то поље да креирате релацију са листом. <a href="https://docs.rukovoditel.net/index.php?p=126" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_TEXT','Текст');
define('TEXT_BACKGROUND','Позадина');
define('TEXT_SAVE_AS','Сними као');
define("TEXT_ADD_RECORDS_TO_FAVORITES","Дадај запис у омиљене");
define('TEXT_ADD_RECORDS_TO_FAVORITES_TIP','Иконица звезде се појављује на страни уноса а омогућава корисницима да дадају уносе као омиљене. <a href="https://docs.rukovoditel.net/index.php?p=127" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_FAVORITES','Омиљени');
define('TEXT_DISPLAYED','Приказани');
define('TEXT_DISPLAY_SEARCH_BAR','Прикажи траку за претрагу');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TITLE','Мапа за угњежђене записе');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TOOLTIP','Посебан тип поља за приказ мапа. Корисник ће бити у могућности да дада своје мапе. Маркери на мапи су записи из угњежђеног ентитета. <a href="https://docs.rukovoditel.net/index.php?p=18" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_HIDDEN_FIELDS_IN_FORM','Скривена поља на форми');
define('TEXT_HIDDEN_FIELDS_IN_FORM_TIP','Техничка поља се могу сакрити за све корисничке групе осим администратора.');
define('TEXT_ALL_STAGES','Све фазе');
define('TEXT_CONSISTENTLY','Доследно');
define('TEXT_BRANCHING','Гранање');
define('TEXT_FIELDTYPE_STAGES_SHOW_CONSISTENTLY_TIP','Прикажи само једну фазу поле тренутне');
define('TEXT_FIELDTYPE_STAGES_SHOW_BRANCHING_TIP','Приказана је само тренутна грана у стаблу фаза.');
define('TEXT_GLOBAL_VARS','Глобалне променљиве');
define('TEXT_GLOBAL_VARS_INFO','Креира глобалне константе које се могу користити у PHP коду или типу поља MySQL формула. <a href="https://docs.rukovoditel.net/index.php?p=128" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_ADD_FOLDER','Додај фолдер');
define('TEXT_CUSTOM_PHP','PHP код');
define('TEXT_CUSTOM_PHP_INFO','Креирај своје функције и класе које се могу користити у пољу PHP код или PHP коду у процесу. <a href="https://docs.rukovoditel.net/index.php?p=129" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_F11_FULLSCREEN','F11 - Преко целог екрана');
define('TEXT_DISABLE','Онемогући');
define('TEXT_DISPLAYS_AS_TAB','Прикажи као таб');
define('TEXT_AUTO_BACKUP','Ауто бекап');
define('TEXT_AUTOMATIC_BACKUP','Аутоматски бекап');
define('TEXT_AUTOMATIC_BACKUP_INFO','За покретање аутоматског бекапа, потребно је подесити заказани задатак (cron) на контролној табли вашег хостинга.');
define('TEXT_KEEP_FIELS','Задржи фајлове');
define('TEXT_ENTER_NUMBER_OF_DAYS','Унеси број дана');
define('TEXT_FORM_WIZARD','Черобњак форме');
define('TEXT_TAB_GROUPS','Групе табова');
define('TEXT_TAB_GROUPS_INFO','Ако постоји велики број табова, тада, ради уштеде простора на форми, можете груписати табове. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_FORM_WIZARD_INFO','Подели унос података по корацима користећи табове. Ако је ова опција одабрана, корисник мора уносити податке корак по корак. Тада се тастер Сними приказује на последњем табу. <a href="https://docs.rukovoditel.net/index.php?p=130" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_NEXT','Следећи');
define('TEXT_PREVIOUS','Претходни');
define('TEXT_OF','од');

//new defines for version 3.1
define('TEXT_EMAILS_LAYOUT','Распоред Е-поште');
define('TEXT_EMAILS_LAYOUT_INFO','Креира HTML распоред за Е-пошту у апликацији. <a href="https://docs.rukovoditel.net/index.php?p=132" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_SEND_TEST_EMAIL_INFO','Е-пошта са заглављем "%s" ће бити послата на:');
define('TEXT_COUNTRY','Држава');
define('TEXT_INTERNATIONAL','Интернационално');
define('TEXT_STEAM','Steam');
define('TEXT_DOMAIN','Домен');
define('TEXT_HTML_CODE','HTML Код');
define('TEXT_MYSQL_QUERY','MySQL упит');
define('TEXT_USE_HTML_EDITOR','Користи HTML едитор');
define('TEXT_EMPTY_VALUE','Празна вредност');
define('TEXT_AVAILABLE_VALUES','Расположиве вредности');
define('TEXT_FIELDTYPE_YANDEX_MAP_TITLE','Yandex мапа');
define('TEXT_FIELDTYPE_YANDEX_MAP_TOOLTIP','Поље за приказ маркера на мапи. Координате маркера се одрешђују аутоматки по унетој адреси.');
define('TEXT_FIELDTYPE_YANDEX_MAP_API_KEY_TIP','<a href="https://developer.tech.yandex.ru/" target="_blank">developer.tech.yandex.ru</a>');
define('TEXT_YANDEX','Yandex');

//new defines for version 3.2
define('TEXT_GELIOSSOFT_SITE','geliossoft.com');
define('TEXT_GELIOSSOFT_ENABLE','Омогући интеграцију са GeliosSoft');
define('TEXT_SPEED','Брзина');
define('TEXT_SPEED_KPH','km/h');
define('TEXT_DATA_REFRESH_INTERVAL','Интервал освежаванја података');
define('TEXT_SECONDS','Секунди');
define('TEXT_LAST_MESSAGE','Последнја порука');
define('TEXT_DATEPICKER_DAYS_HOURS_MINUTES_SHORT','"д.","с.","м.","с."');
define('TEXT_AGO','раније');
define('TEXT_SIDEBAR_WIDTH','Ширина бочне траке');
define('TEXT_CARS','Возила');
define('TEXT_SHOW_WEEK_NUMBERS','прикажи бројеве недеља');
define('TEXT_FIELDTYPE_INPUT_DATE_EXTRA_TITLE','Проширени календар');
define('TEXT_FIELDTYPE_INPUT_DATE_EXTRA_TOOLTIP','Календар за одабир датума и времена са додатним подешавањима приказа. <a href="https://docs.rukovoditel.net/index.php?p=137" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_MINIMUM_TIME','Минимално време');
define('TEXT_MAXIMUM_TIME','Максимално време');
define('TEXT_ALLOWED_TIME','Дозвољени време');
define('TEXT_FORMAT','Формат');
define('TEXT_DISABLED_DATES','онемогућени датуми');
define('TEXT_DISABLED_WEEK_DAYS','онемогућени дани у недељи');
define('TEXT_DISABLED_DATES_BY_QUERY','Датуми онемогућени SQL упитом');
define('TEXT_FIELDTYPE_YANDEX_MAP_DIRECTIONS_TITLE','Yandex упутства на мапи');
define('TEXT_FIELDTYPE_YANDEX_MAP_DIRECTIONS_TOOLTIP','Поље које приказује више маркера на мапи. Координате маркера се одређују аутоматски на основу унете адресе. Ови маркери се могу користити за креирање руте.');
define('TEXT_FIELDTYPE_YANDEX_MAP_NESTED_TITLE','Yandex упутства на мапи (Подентитет)');
define('TEXT_FIELDTYPE_YANDEX_MAP_NESTED_TOOLTIP','Рута се креира на основу адресе из подентитета.');
define('TEXT_WINDOW','Прозор');
define('TEXT_LOGS','Логови');
define('TEXT_STORE_IN_DB','Смести у базу података');
define('TEXT_RECORDS_VISIBILITY_SQL_QUERY_INFO','Додај свој упит који ће бити укључен у правила приказа записа');
define('TEXT_ERRORS','Грешке');
define('TEXT_ALL','Све');
define('TEXT_REFRESH','Освежи');
define('TEXT_DISPLAY_AS_DROPDOWN_AJAX_TIP','Са велилким бројем тастера на листи, препоручена је употреба Ајакс падајуће листе за смањење оптерећења сервера.');
define('TEXT_LOGS_INFO','Пажња: не остављај логове стално укљученима, могу створити додатно оптерећење сервера. <a href="https://docs.rukovoditel.net/index.php?p=138" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_NESTED_TITLE','Google Map упутства (Подентитет)');
define('TEXT_FIELDTYPE_GOOGLE_MAP_NESTED_TOOLTIP','Рута ће бити одређена на основу адресе из подентитета.');
define('TEXT_DATE','Датум');
define('TEXT_VALUE_FROM_SQL_TIP','Унеси име поља из SQL упита.');
define('TEXT_CALCULATOR','Дигитрон');
define('TEXT_DATA_IN_BORWSER_CONSOLE','Подаци се приказују у конзоли прегледача.');

//new defines for version 3.3
define('TEXT_TAB','Таб');
define('TEXT_SPACE','Размак');
define('TEXT_OTHER','Друго');
define('TEXT_ENCODING','Енкодинг');
define('TEXT_START_IMPORT_FROM_LINE','Почни увоз од линије');
define('TEXT_TEXT_SELECT_ALL_TIP','Ако је унешено, корисник може кликнути и одабрати све вредности у листи.');
define('TEXT_EVERY_DAY','Сваки дан');
define('TEXT_EXTENDED','Продужено');
define('TEXT_NAME_ON_MOBILE_DEVICE','Име мобилног уређаја');
define('TEXT_HIDE_IF_EMPTY','Сакриј уколико нема записа');
define('TEXT_NESTED_ENTITIES_MENU','Мени подентитета');
define('TEXT_NESTED_ENTITIES_MENU_INFO','Ради уштеде простора, ентитети се могу комбиновати у групе. <a href="https://docs.rukovoditel.net/index.php?p=144" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_ICON_COLOR','Боја иконе');
define('TEXT_TEXT_COPIED','Текст копиран');
define('TEXT_DOCS_PREVIEW','Преглед документа');
define('TEXT_DOCS_PREVIEW_INFO','Корисници ће моћи да прегледају приложена документа употребом одабраног сервиса, без пребациванја на локални диск.');
define('TEXT_IGNORE_CURRENT_DAY','Игнориши данашњи дан');
define('TEXT_SENDER','Пошиљалац');

//new defines for version 3.4
define('TEXT_NUMBER_DISPLAYED_CHARACTERS_IN_LIST','Број приказаних карактера у листи');
define('TEXT_NUMBER_DISPLAYED_CHARACTERS_IN_LIST_INFO','Ако је подешено, дужи текст ће бити скраћен и биће додат линк "Прочитај више".');
define('TEXT_READ_MORE','Прочитај више');
define('TEXT_FIELDTYPE_RELATED_MAIL_TITLE','Сродна Е-пошта');
define('TEXT_FIELDTYPE_RELATED_MAIL_TOOLTIP','Ако се користи функција <a href="https://docs.rukovoditel.net/index.php?p=32" target="_blank">Интеграција поште</a>, овим типом поља се приказије сродна Е-пошта у листи записа. <a href="https://docs.rukovoditel.net/index.php?p=147" target="_blank"><u>Прочитај више.</u></a>');
define('TEXT_COUNT_RELATED_EMAILS','Број порука сродне Е-поште');
define('TEXT_LIST_RELATED_EMAILS','Листа сродне Е-поште');
define('TEXT_UNREAD_EMAILS_ONLY','Само непорчитана Е-пошта');
define('TEXT_HAS_RELATED_EMALS','Постоји сродна Е-пошта');
define('TEXT_HAS_UNREAD_RELATED_EMALS','Постоје непрочитане Е-поруке');
define('TEXT_NO_RELATED_EMALS','Нема сродне Е-пошта');
define('TEXT_DO_NOT_APPLY_RECORD_VISIBILITY_RULES','Не примењуј правила видљивости поља');
define('TEXT_DO_NOT_APPLY_RECORD_VISIBILITY_RULES_INFO','Правила видљивости поља неће бити укључена у SQL упит за одабир поља');
define('TEXT_ALLOW_SORT_ORDER','Созволи сортирање');
define('TEXT_ALLOW_SORT_ORDER_ATTACHMENTS_TIP','На страници записа, могуће је сортирање прилога');
define('TEXT_DYNAMIC_MASK','Динамичка маска');
define('TEXT_FORM_ADD_IN','Форма "Дадатак"');
define('TEXT_FORM_ADD_IN_FILTERS_TIP','Форма "Додатак" се приказује ако надређени запис није експлицитно наведен. Подеси филтере за падајућу лису записа надређеног ентитета.');
define('TEXT_DISABLE_TIME_BY_QUERY','Онемогући време SQL упитом');
define('TEXT_RECORDS_VISIBILITY_PHP_CODE_INFO','Додај свој php код за одабир записа који ће бити видљиви корисницима.');
define('TEXT_DISABLE_LISTING_FIELDS_CONFIGURATION','Онемогући конфигурацију поља у листи');
define('TEXT_DISABLE_FOR_ALL','Онемогући за све');
define('TEXT_DISABLE_LISTING_FIELDS_CONFIGURATION_TIP','Подразумевано, сваки корисник може подесити колоне у листи. Ако је онемогућено, биће коришћена стандардан подешавања.');
define('TEXT_VIEW_ALL_RECORDS','Види све записе');
define('TEXT_FILENAME_TEMPLATE','Шаблон имена фајла');
define('TEXT_FIELDTYPE_ATTACHMENTS_FILENAME_TEMPLATE_NOTE','Примењује се ако: Лимит за учитавање = 1');
define('TEXT_YOU_CAN_USE','Могуће је користити');
define('TEXT_FIELDTYPE_3DVIEWER_TITLE','3D модели');
define('TEXT_FIELDTYPE_3DVIEWER_TOOLTIP','Учитај и прегледај 3D моделе у .obj, .fbx, .stl, .gltf форматима');
define('TEXT_VIEW_3D_MODEL_ON_RECORD_PAGE','Преглед 3D модела на страници записа');
define('TEXT_VIEWPORT_HEIGHT','Висина прозора прегледа');
define('TEXT_SELECT_FILE','Одабери фајл');
define('TEXT_LOADING','Учитавање...');
define('TEXT_OBJECT_COLOR','Боја објекта');
define('TEXT_HIDE_NAME_ON_PRINT_PAGE','Сакриј име на одштампаној страници');
define('TEXT_ENTER_PASSWORD_MANDATORY','Унос лозинке је обавезан');
define('TEXT_LISTING_TYPE','Тип листе');
define('TEXT_RECORD_INFO_COLLAPSED_BY_DEFAULT','Информације о запису су подразимевано скупљене');
define('TEXT_HIDE_FIELD_NAMES','Сакриј имена поља');
define('TEXT_HIDE_FIELD_NAMES_TIP','Раду уштеде простора, могуће је сакрити имена поља на страни записа.');
define('DISPLAY_QR_CODE_ON_ITEM_PAGE','Прикажи QR код на страни записа');
define('TEXT_ENTER_RECORDS_ID_BY_COMMA','Унос id записа радвојено зарезом');
define('TEXT_LISTING_HIGHLIGHT_NUMERIC_FIELDS_TOOLTIP','Такође је могуће поредити вредности из тренутног записа, на пример: <code> >0&<[552] </code>');
define('TEXT_GRID_ELEMENT_WILL_BE_CLICKABLE','На елемент Решетке ће се моћи кликнути и линк ће водири на информациону страну записа.');
define('TEXT_ATTACHMENTS_SORT_ORDER','Сортирање прилога');
define('TEXT_BY_DATE_UPLOAD','По датуму учитавања');
define('TEXT_BY_FILENAME','По имену фајла');
define('TEXT_MANUAL_SORTING','Ручно сортирање');
define('TEXT_ALLOW_ACCESS_FOR_ALL_USERS','Дозволи приступ свим корисницима');
define('TEXT_DISPLAY_FILTER_PANEL','Прикажи панел филтера');
define('TEXT_DISPLAY_COPY_TO_CLIPBOARD_ICON','Прикажи иконицу копирања у клипборд');
define('TEXT_ICON_WILL_DISPLAYED_ON_RECORD_PAGE','Иконица ће бити приказана на страници записа');
define('TEXT_COPIED','Копирано');
define('TEXT_COPY_TO_CLIPBOARD','Копирај у клипборд');
define('TEXT_DISPLAY_INPUT_FIELD_ENTER_PERSON_NAME','Прикажи поље за унос имена');
define('TEXT_DISPLAY','Приказ');
define('TEXT_PAGINATION','Страничење');
define('TEXT_FILTER_BY_ENTITY','Филтер по ентитету');
define('TEXT_FILTER_BY_GLOBAL_LIST','Филтер по глобалној листи');

